<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
    // Basic Strings
	'Calendar'=>'تقویم',
	'SINGLE_Calendar' => 'وظیفه',
	'SINGLE_Events' => 'رویداد',
	'LBL_ADD_TASK' => 'افزودن وظیفه',
	'LBL_ADD_EVENT' => 'افزودن رویداد',
	'LBL_RECORDS_LIST' => 'نمایش به صورت لیست',
	'LBL_EVENTS' => 'رویدادها',
	'LBL_TODOS' => 'وظایف',
	'LBL_CALENDAR_SETTINGS' => 'تنظیمات تقویم',
	'LBL_CALENDAR_SHARING' => 'اشتراک گذاری تقویم با',
	'LBL_DEFAULT_EVENT_DURATION' => 'مدت زمان پیش فرض رویداد',
	'LBL_CALL' => 'تماس',
	'LBL_OTHER_EVENTS' => 'دیگر رویدادها',
	'LBL_MINUTES' => 'دقیقه',
	'LBL_SELECT_USERS' => 'انتخاب کاربران',
	'LBL_EVENT_OR_TASK' => 'رویداد / وظیفه',
        'LBL_DEFAULT_STATUS_TYPE' => 'نوع و وضعیت پیشفرض',
        'LBL_STATUS' => 'وضعیت',
        'LBL_TYPE' => 'نوع',
	// Blocks
	'LBL_TASK_INFORMATION' => 'ایجاد عملیات',
    'LBL_EVENT_INFORMATION'=> 'اطلاعات رویداد',

	//Fields
	'Subject' => 'موضوع',
	'Start Date & Time' => 'تاریخ و زمان شروع',
	'Activity Type'=>'نوع فعالیت',
	'Send Notification'=>'ارسال اطلاعیه',
	'Location'=>'موقعیت',
	'End Date & Time' => 'تاریخ و ساعت پایان',
	'Visibility' => 'قابلیت نمایش',
	'Recurrence' => 'تکرار',
	
	//Visibility picklist values
	'Private' => 'خصوصی',
	'Public' => 'عمومی',
	
	//Side Bar Names
	'LBL_ACTIVITY_TYPES' => 'نوع رخداد',
	'LBL_CONTACTS_SUPPORT_END_DATE' => 'اتمام پشتیبانی',
	'LBL_CONTACTS_BIRTH_DAY' => 'روز تولد',
	'LBL_ADDED_CALENDARS' => 'تقویم های افزوده شده',


	//Activity Type picklist values
	'Call' => 'تماس',
	'Meeting' => 'ملاقات',
	'Task' => 'وظیفه',

	//Status picklist values
	'Planned' => 'برنامه ریزی شده',
	'Completed' => 'تکمیل شده',
	'Pending Input' => 'در انتظار',
	'Not Started' => 'شروع نشده',
	'Deferred' => 'به تعویق افتاده',
	'Held' => 'انجام شده',
	'Not Held' => 'انجام نشده',
	
	//Priority picklist values
	'Medium' => 'متوسط',

	'LBL_CHANGE_OWNER' => 'تغییر مالکیت',

	'LBL_EVENT' => 'رویداد',
	'LBL_TASK' => 'وظیفه',
	'LBL_TASKS' => 'وظیفه ها',

	'LBL_RECORDS_LIST' => 'نمایش لیست',
	'LBL_CALENDAR_VIEW' => 'تقویم من',
	'LBL_SHARED_CALENDAR' => 'تقویم مشترک',

	//Repeat Lables - used by getTranslatedString
	'LBL_DAY0' => 'یکشنبه',
	'LBL_DAY1' => 'دوشنبه',
	'LBL_DAY2' => 'سه شنبه',
	'LBL_DAY3' => 'چهارشنبه',
	'LBL_DAY4' => 'پنج شنبه',
	'LBL_DAY5' => 'جمعه',
	'LBL_DAY6' => 'شنبه',

	'first' => 'اولین',
	'last' => 'آخرین',
	'LBL_DAY_OF_THE_MONTH' => 'روزماه',
	'LBL_ON' => 'فعال',

	'Daily'=>'روزانه',
	'Weekly'=>'هفته',
	'Monthly'=>'ماهانه',
	'Yearly'=>'سال',
	
	//Import and Export Labels
	'LBL_IMPORT_RECORDS' => 'ورودی اطلاعات',
	'LBL_RESULT' => 'نتیجه',
	'LBL_FINISH' => 'اتمام',
	'LBL_TOTAL_TASKS_IMPORTED' => 'تعداد. از وظایف با موفقیت وارد شد. ',
	'LBL_TOTAL_TASKS_SKIPPED' => 'تعداد وظایف در نظر گرفته نشده اند، زیرا یک یا چند فیلد مورد نیاز را از دست داده اند. ',
	'LBL_TOTAL_EVENTS_IMPORTED' => 'تعداد. از رخداد ها با موفقیت وارد شد. ',
	'LBL_TOTAL_EVENTS_SKIPPED' => 'تعداد رویداد در نظر گرفته نشده اند، زیرا یک یا چند فیلد مورد نیاز را از دست داده اند. ',
	'LBL_TOTAL_EVENTS_DUPLICATED' => 'No. of duplicate Events skipped',
	'LBL_TOTAL_TASKS_DUPLICATED' => 'No. of duplicate Tasks skipped',
	
	'ICAL_FORMAT' => 'فرمت iCal',
	'LBL_LAST_IMPORT_UNDONE'=>'آخرین ورود اطلاعات شما بی اثر شد',
	'LBL_UNDO_LAST_IMPORT' => 'بی اثر کردن آخرین ورود اطلاعات',
	
	//Fixing colors for Shared Calendar and My Calendar
	'LBL_EDIT_COLOR' => 'ویرایش رنگ',
	'LBL_ADD_CALENDAR_VIEW' => 'افزودن نمایش تقویم',
	'LBL_SELECT_USER_CALENDAR' => 'انتخاب تقویم کاربر',
	'LBL_SELECT_CALENDAR_COLOR' => 'انتخاب رنگ تقویم',
	'LBL_EDITING_CALENDAR_VIEW' => 'ویرایش نمایش تقویم',
	'LBL_DELETE_CALENDAR' => 'حذف تقویم',
	'LBL_SELECT_ACTIVITY_TYPE' => 'انتخاب نوع فعالیت',
	'Tasks' => 'وظایف',
	'LBL_SELECT_FIELDS_FOR_RANGE' => 'Select Fields for Range',
	'LBL_DUPLICATE_VIEW_EXIST' => 'نمای تقویم از قبل وجود دارد',
    
    // For Event Invitation
    'LBL_ACTIVITY_NOTIFICATION' => 'این اعلانی است که خبر میدهد یک فعالیت برای شما تعیین شده است',
    'LBL_ACTIVITY_INVITATION' => 'شما دعوت شده اید برای یک فعالیت',
    'LBL_DETAILS_STRING' => 'جزئيات عبارتند از:',
    'LBL_CREATED' => 'ایجاد شده',
    'LBL_UPDATED' => 'به روز شده',
    'Due Date' => 'موعد مقرر',
    'Priority' => 'اولویت',
    'Related To' => 'مربوط به',
    'LBL_CONTACT_LIST' => 'لیست تماس',
    'LBL_APP_DESCRIPTION' => 'شرح',
    'LBL_REGARDS_STRING' => 'با تشکر و احترام',
    'LBL_EVENT_INFORMATION' => 'جزئیات رویداد',
	'LBL_UPDATED_INVITATION' => 'Updated Invitation',
	'LBL_INVITATION' => 'دعوت نامه',
	
	//Recurring Events
	'LBL_EDIT_RECURRING_EVENT' => 'Edit Recurring Event',
	'LBL_ALL_EVENTS_EDIT_INFO' => 'All events in the series will be changed.</br> Any changes made to other events will be kept.',
	'LBL_FUTURE_EVENTS_EDIT_INFO' => 'This and all the following events will be changed.</br> Any changes to future events will be lost.',
	'LBL_ONLY_THIS_EVENT_EDIT_INFO' => 'All other events in the series will remain the same.',
	'LBL_EDIT_RECURRING_EVENTS_INFO' => 'Would you like to save the changes for',
	
	'LBL_DELETE_RECURRING_EVENT' => 'Delete Recurring Event',
	'LBL_ALL_EVENTS_DELETE_INFO' => 'All events in the series will be deleted.',
	'LBL_FUTURE_EVENTS_DELETE_INFO' => 'This and all the following events will be deleted.',
	'LBL_ONLY_THIS_EVENT_DELETE_INFO' => 'All other events in the series will remain the same.',
	'LBL_DELETE_RECURRING_EVENTS_INFO' => 'Would you like to delete only this event, all events in the series or this and all future events in the series?',
	'LBL_ONLY_THIS_EVENT' => 'فقط این رویداد',
	'LBL_FUTURE_EVENTS' => 'رویدادهای دنبال شده',
	'LBL_ALL_EVENTS' => 'همه رویدادها',
	
	//Reminder Email
	'LBL_REMINDER_NOTIFICATION' => 'این یک اطلاع رسانی یادآوری برای فعالیت است',
    'LBL_SELECT_EVENT_TYPE' => 'نوع فعالیت',
    'LBL_THIS_WEEK' => 'این هفته',
    'LBL_ADD_TASK_AND_PRESS_ENTER' => 'وظیفه را ایجاد و اینتر بزنید',

	//Months
	'LBL_JANUARY' => 'ژانویه',
	'LBL_FEBRUARY' => 'فوریه',
	'LBL_MARCH' => 'مارس',
	'LBL_APRIL' => 'آوریل',
	'LBL_MAY' => 'می',
	'LBL_JUNE' => 'ژوئن',
	'LBL_JULY' => 'ژوئیه',
	'LBL_AUGUST' => 'اوت',
	'LBL_SEPTEMBER' => 'سپتامبر',
	'LBL_OCTOBER' => 'اکتبر',
	'LBL_NOVEMBER' => 'نوامبر',
	'LBL_DECEMBER' => 'دسامبر',
	'LBL_CLICK_HERE_TO_VIEW' => 'برای دیدن اینجا را کلیک کنید',
);

$jsLanguageStrings = array(
	'LBL_ADD_EVENT_TASK' => 'افزودن رویداد / وظیفه',
	'JS_TASK_IS_SUCCESSFULLY_ADDED_TO_YOUR_CALENDAR' => 'وظیفه جدید با موفقیت به تقویم شما افزوده شد',
        'LBL_CANT_SELECT_CONTACT_FROM_LEADS' => 'امکان انتخاب مخاطب برای سرنخ های فروش نیست',
        'JS_FUTURE_EVENT_CANNOT_BE_HELD' => 'نمی تواند در آینده اتفاق بیفتد',
	
	//Calendar view label translation
	'LBL_MONTH' => 'ماه',
	'LBL_TODAY' => 'امروز',
    'LBL_TOMORROW' => 'فردا',
	'LBL_DAY' => 'روز',
	'LBL_WEEK' => 'هفته',
	
	'LBL_SUNDAY' => 'یک شنبه',
	'LBL_MONDAY' => 'دوشنبه',
	'LBL_TUESDAY' => 'سه شنبه',
	'LBL_WEDNESDAY' => 'چهارشنبه',
	'LBL_THURSDAY' => 'پنج شنبه',
	'LBL_FRIDAY' => 'جمعه',
	'LBL_SATURDAY' => 'شنبه',
	
	'LBL_SUN' => 'یک شنبه',
	'LBL_MON' => 'دوشنبه',
	'LBL_TUE' => 'سه شنبه',
	'LBL_WED' => 'چهارشنبه',
	'LBL_THU' => 'پنج شنبه',
	'LBL_FRI' => 'جمعه',
	'LBL_SAT' => 'شنبه',
	
	'LBL_JANUARY' => 'ژانویه',
	'LBL_FEBRUARY' => 'فوریه',
	'LBL_MARCH' => 'مارچ',
	'LBL_APRIL' => 'آوریل',
	'LBL_MAY' => 'می',
	'LBL_JUNE' => 'ژوئن',
	'LBL_JULY' => 'جولای',
	'LBL_AUGUST' => 'آگوست',
	'LBL_SEPTEMBER' => 'سپتامبر',
	'LBL_OCTOBER' => 'اکتبر',
	'LBL_NOVEMBER' => 'نوامبر',
	'LBL_DECEMBER' => 'دسامبر',
	
	'LBL_JAN' => 'ژانویه',
	'LBL_FEB' => 'فوریه',
	'LBL_MAR' => 'مارچ',
	'LBL_APR' => 'آوریل',
	'LBL_MAY' => 'می',
	'LBL_JUN' => 'جوئن',
	'LBL_JUL' => 'جولای',
	'LBL_AUG' => 'آگوست',
	'LBL_SEP' => 'سپتامبر',
	'LBL_OCT' => 'اکتبر',
	'LBL_NOV' => 'نوامبر',
	'LBL_DEC' => 'دسامبر',
	'LBL_ALL_DAY' => 'تمام روز',
	//End
	
	//Fixing colors for Shared Calendar and My Calendar
	'JS_CALENDAR_VIEW_COLOR_UPDATED_SUCCESSFULLY' => 'رنگ نمایه تقویم با موفقیت به روز رسانی شد',
	'JS_CALENDAR_VIEW_DELETE_CONFIRMATION' => 'آیا از حذف این نمایه تقویم مطمئن می باشید؟',
	'JS_CALENDAR_VIEW_ADDED_SUCCESSFULLY' => 'تقویم با موفقیت افزوده شد.',
	'JS_CALENDAR_VIEW_DELETED_SUCCESSFULLY' => 'نمایه تقویم با موفقیت حذف شد',
	'JS_NO_CALENDAR_VIEWS_TO_ADD' => 'نمایه تقویمی برای افزودن وجود ندارد',
	'JS_EDIT_CALENDAR' => 'ویرایش تقویم',
    
    //v7
    'JS_EVENT_UPDATED' => 'رویداد بروز شد',
    'JS_NO_EVENTS_F0R_THE_DAY' => 'رویدادی برای روز موجود نیست',
    'LBL_AGENDA' => 'دستور کار',
    'JS_CALENDAR_VIEW_YOU_ARE_EDITING_NOT_FOUND' => 'نمای تقویم پیدا نشد',
    
    'JS_DELETE' => 'حذف',
    'JS_EDIT' => 'ویرایش',
    'JS_MARK_AS_HELD' => 'علامت گذاری به عنوان برگزار شده',
    'JS_CREATE_FOLLOW_UP' => 'Create follow up',
    'JS_RECURRING_EVENT' => 'رویداد تکراری',
    'JS_DETAILS' => 'اطلاعات بیشتر و جزئیات',
    'JS_CHECK_START_AND_END_DATE'=>'تاریخ و زمان پایان  باید بزرگتر یا مساوی با تاریخ و زمان شروع باشد',
    'JS_CHECK_START_AND_END_DATE_SHOULD_BE_GREATER'=> 'تاریخ و زمان پایان  باید بزرگتر از تاریخ و زمان شروع باشد',
);
