<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/

/* NOTE: Should be inline with Calendar language translation but few variations */

$languageStrings = array(
	// Basic Strings
	'Events' => 'رویدادها',
	'SINGLE_Events' => 'رویداد',
	'LBL_ADD_RECORD' => 'افزودن رویداد',
	'LBL_RECORDS_LIST' => 'نمایش لیست',
	'LBL_EVENTS' => 'رویدادها',
	'LBL_TODOS' => 'وظیفه',
	'LBL_HOLD_FOLLOWUP_ON' => 'پیگیری بعدی در',
    'LBL_CREATE_FOLLOWUP_EVENT' => 'ساخت پیگیری کننده',
	
	// Blocks
	'LBL_EVENT_INFORMATION' => 'اطلاعات رویداد',
	'LBL_RECURRENCE_INFORMATION' => 'اطلاعات دوره تناوب',
    'LBL_RELATED_TO' => 'مرتبط با',
	
	//Fields
	'Start Date & Time'=>'تاریخ و زمان شروع',
	'Recurrence' => 'رویدادن مجدد',
	'Send Notification' => 'ارسال اطلاعیه',
	'Location'=>'محل',
	'Send Reminder' => 'ارسال یادآوری',
	'End Date & Time' => 'تاریخ و زمان پایان',
	'End Date' => 'تاریخ و زمان پایان',
    'Activity Type'=>'نوع فعالیت',
	'Visibility' => 'قابلیت نمایش',
	'Recurrence' => 'تکرار',
    'Related To' => 'مرتبط با',
    
	//Visibility picklist values
	'Private' => 'خصوصی',
	'Public' => 'عمومی',
	
	//Activity Type picklist values
	'Call' => 'تماس',
	'Meeting' => 'جلسه',
	
	//Status picklist values
	'Planned' => 'برنامه ریزی شده',
	'Held' => 'انجام شده',
	'Not Held' => 'انجام نشده',
	
	//Reminder Labels
	'LBL_DAYS' => 'روز',
	'LBL_HOURS' => 'ساعت',
	
	//Repeat Labels
	'LBL_DAYS_TYPE' => 'روز',
	'LBL_WEEKS_TYPE' => 'هفته',
	'LBL_MONTHS_TYPE' => 'ماه',
	'LBL_YEAR_TYPE' => 'سال',
	
	'LBL_FIRST' => 'اولین',
	'LBL_LAST' => 'آخرین',
	
	'LBL_SM_SUN' => 'یکشنبه',
	'LBL_SM_MON' => 'دوشنبه',
	'LBL_SM_TUE' => 'سه شنبه',
	'LBL_SM_WED' => 'چهارشنبه',
	'LBL_SM_THU' => 'پنج شنبه',
	'LBL_SM_FRI' => 'جمعه',
	'LBL_SM_SAT' => 'شنبه',
	
	'LBL_DAY0' => 'یکشنبه',
	'LBL_DAY1' => 'دوشنبه',
	'LBL_DAY2' => 'سه شنبه',
	'LBL_DAY3' => 'چهارشنبه',
	'LBL_DAY4' => 'پنج شنبه',
	'LBL_DAY5' => 'جمعه',
	'LBL_DAY6' => 'شنبه',
	
	'Daily'=>'روز',
	'Weekly'=>'هفته',
	'Monthly'=>'ماهانه',
	'Yearly'=>'سال',
	
	'LBL_REPEATEVENT' => 'یکبار در هر ',
	'LBL_UNTIL' => 'تا ',
	'LBL_DAY_OF_THE_MONTH' => 'روز از ماه',
	'LBL_ON' => 'فعال',
	
	'LBL_RECORDS_LIST' => 'نمایش لیست',
	'LBL_CALENDAR_VIEW' => 'نمایش تقویم',

    'LBL_INVITE_USER_BLOCK' => 'دعوت',
    'LBL_INVITE_USERS' => 'دعوت کاربران',
    'LBL_INVITE_PEOPLE' => 'دعوت دوستان',
	'INVITATION'=>' دعوت ',
	'Busy' => 'مشغول',

);