<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	// Basic Strings
	'HelpDesk' => 'تیکت ها',
	'SINGLE_HelpDesk' => 'تیکت',
	'LBL_ADD_RECORD' => 'افزودن تیکت',
	'LBL_RECORDS_LIST' => 'لیست تیکت',

	// Blocks
	'LBL_TICKET_INFORMATION' => 'اطلاعات تيکت',
	'LBL_TICKET_RESOLUTION' => 'اطلاعات راه حل',

	//Field Labels
	'Ticket No' => 'شماره تيکت',
	'Severity' => 'درجه اهمیت',
	'Update History' => 'تاريخچه ی بروزرساني',
	'Hours' => 'ساعت',
	'Days' => 'روز',
	'Title' => 'عنوان',
	'Solution' => 'راه حل',
	'From Portal' => 'از پورتال',
	'Related To' => 'مرتبط با',
	'Contact Name' => 'نام مخاطب',
	//Added for existing picklist entries

	'Big Problem'=>'مشکل بزرگ',
	'Small Problem'=>'مشکل کوچک',
	'Other Problem'=>'ساير مشکلات',

	'Normal'=>'معمولي',
	'High'=>'بالا',
	'Urgent'=>'اضطراری',

	'Minor'=>'جزیی',
	'Major'=>'اصلي',
	'Feature'=>'ویژه',
	'Critical'=>'بحرانی',

	'Open'=>'باز',
	'Wait For Response'=>'منتظر جواب',
	'Closed'=>'بسته',
	'LBL_STATUS' => 'وضعيت',
	'LBL_SEVERITY' => 'درجه اهمیت',
	//DetailView Actions
	'LBL_CONVERT_FAQ' => 'تبدیل به سوال متداول',
	'LBL_RELATED_TO' => 'مربوط به',

	//added to support i18n in ticket mails
	'Ticket ID'=>'شناسه تيکت',
	'Hi' => 'با سلام',
	'Dear'=> 'گرامی',
	'LBL_PORTAL_BODY_MAILINFO'=> 'این تیکت',
	'LBL_DETAIL' => 'جزئيات عبارتند از:',
	'LBL_REGARDS'=> 'با احترام',
	'LBL_TEAM'=> 'تیم پشتیبانی ویتایگر',
	'LBL_TICKET_DETAILS' => 'جزئيات تيکت',
	'LBL_SUBJECT' => 'عنوان:',
	'created' => 'ايجاد شد',
	'replied' => 'پاسخ داده شد',
	'reply'=>'یک جواب وجود دارد به',
	'customer_portal' => 'در پورتال مشتری در',
	'link' => 'می توانید از لینک زیر برای مشاهده پاسخ های داده شده استفاده کنید:',
	'Thanks' => 'با تشکر',
	'Support_team' => 'تیم پشتیبانی ویتایگر',
	'The comments are' => 'یادداشت ها عبارتند از',
	'Ticket Title' => 'عنوان تیکت',
	'Re' => 'در جواب:',

	//This label for customerportal.
	'LBL_STATUS_CLOSED' =>'بسته شد',//Do not convert this label. This is used to check the status. If the status 'Closed' is changed in vtigerCRM server side then you have to change in customerportal language file also.
	'LBL_STATUS_UPDATE' => 'وضعیت تیکت به روز رسانی شد به',
	'LBL_COULDNOT_CLOSED' => 'تیکت نمی تواند',
	'LBL_CUSTOMER_COMMENTS' => 'مشتری اطلاعات تکمیلی زیر را به پاسخ شما ارائه کرده است:',
	'LBL_RESPOND'=> 'خواهشمند است به تیکت بالا در اسرع وقت پاسخ دهید.',
	'LBL_SUPPORT_ADMIN' => 'مدير پشتيباني',
	'LBL_RESPONDTO_TICKETID' =>'پاسخگويي به شناسه تيکت',
	'LBL_RESPONSE_TO_TICKET_NUMBER' =>'پاسخ به شماره تیکت',
	'LBL_TICKET_NUMBER' => 'شماره تیکت',
	'LBL_CUSTOMER_PORTAL' => 'در پورتال مشتری - اضطراری',
	'LBL_LOGIN_DETAILS' => 'جزییات ورود شما در پورتال مشتری به قرار زیر است:',
	'LBL_MAIL_COULDNOT_SENT' =>'خطا در ارسال ایمیل',
	'LBL_USERNAME' => 'نام کاربری:',
	'LBL_PASSWORD' => 'رمز عبور:',
	'LBL_SUBJECT_PORTAL_LOGIN_DETAILS' => 'در خصوص جزییات ورود شما در پورتال مشتری',
	'LBL_GIVE_MAILID' => 'لطفا شناسه ی ايميل خود را وارد کنید',
	'LBL_CHECK_MAILID' => 'لطفا آدرس ايميلتان را در پورتال مشتری چک کنيد',
	'LBL_LOGIN_REVOKED' => 'امکان ورود برای شما وجود ندارد. لطفا با مدير سيستم تماس بگيريد.',
	'LBL_MAIL_SENT' => 'یک ايميل حاوی جزئيات ورود پورتال مشتری به آدرس ايميلتان ارسال شد',
	'LBL_ALTBODY' => 'این متن نامه ساده برای مشتریانی است که ایمیلشان از HTML پشتیبانی نمی کند.',
	'HelpDesk ID' => 'شناسه تیکت های مشکلات',    
	//Portal shortcuts
	'LBL_ADD_DOCUMENT'=>"افزودن سند",
	'LBL_OPEN_TICKETS'=>"تیکت های باز",
	'LBL_CREATE_TICKET'=>"افزودن تیکت",
);

$jsLanguageStrings=array(
	'LBL_ADD_DOCUMENT'=>'افزودن سند',
	'LBL_OPEN_TICKETS'=>'تیکت های باز',
	'LBL_CREATE_TICKET'=>'افزودن تیکت'
);