<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	// Basic Strings
	'Potentials' => 'فرصت های فروش',
	'SINGLE_Potentials' => 'فرصت فروش',
	'LBL_ADD_RECORD' => 'افزودن فرصت فروش',
	'LBL_RECORDS_LIST' => 'لیست فرصت های فروش',

	// Blocks
	'LBL_OPPORTUNITY_INFORMATION' => 'اطلاعات فرصت',

	//Field Labels
	'Potential No' => 'شماره فرصت',
	'Amount' => 'مقدار',
	'Next Step' => 'مرحله بعدی',
	'Sales Stage' => 'مرحله فروش',
	'Probability' => 'درصد موفقيت (%)',
	'Campaign Source' => 'منبع کمپین تبلیغاتی',
	'Forecast Amount' => 'پیش بینی مقدار',
	'Related To' => 'نام سازمان',
	'Contact Name' => 'نام مخاطب',
        'Type' => 'نوع',
	
	//Dashboard widgets
	'Funnel' => 'قیف فروش',
	'Potentials by Stage' => 'مراحل موقعیت فروش',
	'Total Revenue' => 'درآمد بر اساس فروشنده',
	'Top Potentials' => 'مهمترين فرصت های من',
	'Forecast' => 'پیش بینی فروش',

	//Added for Existing Picklist Strings

	'Prospecting'=>'مشتری یابی',
	'Qualification'=>'ارزیابی کیفی',
	'Needs Analysis'=>'نیاز سنجی',
	'Value Proposition'=>'جایگاه ارزشی',
	'Id. Decision Makers'=>'شناسایی تصمیم گیرندگان',
	'Perception Analysis'=>'تحليل مشاهدات',
	'Proposal/Price Quote'=>'پروپوزال/پیش فاکتور قیمت',
	'Negotiation/Review'=>'مذاکره/بازبینی',
	'Closed Won'=>'برنده',
	'Closed Lost'=>'بازنده',

	'--None--'=>'--هيچ--',
	'Existing Business'=>'کسب و کار موجود',
	'New Business'=>'کسب و کار جديد',
	'LBL_EXPECTED_CLOSE_DATE_ON' => 'انتظار برای بستن',

	//widgets headers
	'LBL_RELATED_CONTACTS' => 'مخاطبین مرتبط',
	'LBL_RELATED_PRODUCTS' => 'کالاهای مرتبط',
    
    //Convert Potentials
    'LBL_CONVERT_POTENTIAL' => 'تبدیل فرصت',
	'LBL_CREATE_PROJECT' => 'ایجاد پروژه',
    'LBL_POTENTIALS_FIELD_MAPPING' => 'معادل سازی فیلدهای فرصت ها',
    'LBL_CONVERT_POTENTIALS_ERROR' => 'برای تبدیل فرصت باید پروژه را فعال کنید.',
    'LBL_POTENTIALS_FIELD_MAPPING_INCOMPLETE' => 'معادل سازی فیلدهای فرصت ها ناکامل است (تنظیمات > مدیریت ماژول > فرصت ها > معادل سازی فیلدهای فرصت ها)',
    
    //Potentials Custom Field Mapping
	'LBL_CUSTOM_FIELD_MAPPING'=> 'معادل سازی فیلدهای فرصت ها به پروژه',
);

$jsLanguageStrings = array(
	'JS_SELECT_PROJECT_TO_CONVERT_LEAD' => 'تبدیل نیاز به انتخاب پروژه دارد',
);