<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	// Basic Strings
	'Products' => 'محصولات',
	'SINGLE_Products' => 'محصول',
	'LBL_ADD_RECORD' => 'افزودن محصول',
	'LBL_RECORDS_LIST' => 'لیست محصولات',

	// Blocks
	'LBL_PRODUCT_INFORMATION' => 'اطلاعات کالا',
	'LBL_IMAGE_INFORMATION' => 'اطلاعات تصویر کالا',
	'LBL_STOCK_INFORMATION' => 'اطلاعات موجودی انبار:',
	
	'LBL_MORE_CURRENCIES' => 'واحدهای پولی دیگر', 
	'LBL_PRICES' => 'قیمت محصولات',
	'LBL_PRICE' => 'قیمت',
	'LBL_RESET_PRICE' => 'تنظیم مجدد قیمت',
	'LBL_RESET' => 'تنظیم مجدد',
	'LBL_ADD_TO_PRICEBOOKS' => 'افزودن به دفترچه قیمت',

	//Field Labels
	'Product No' => 'شماره کالا',
	'Part Number' => 'شماره قطعه',
	'Product Active' => 'کالا فعال  است',
	'Manufacturer' => 'توليد کننده',
	'Product Category' => 'طبقه بندی کالا',
	'Website' => 'وب سايت',
	'Mfr PartNo' => 'شماره قطعه ی توليد کننده',
	'Vendor PartNo' => 'شماره قطعه ی تامين کننده',
	'Usage Unit'=>'واحد استفاده',
	'Handler'=>'رسیدگی کننده',
	'Reorder Level'=>'سطح سفارش مجدد',
	'Tax Class'=>'نوع مالیات',
	'Reorder Level'=>'سطح سفارش مجدد',
	'Vendor PartNo'=>'شماره تامین کننده قطعه',
	'Serial No'=>'شماره سريال',
	'Qty In Stock'=>'تعداد موجودی انبار',
	'Product Sheet'=>'برگه مشخصات کالا',
	'Qty In Demand'=>'تعداد مورد نياز',
	'GL Account'=>'حساب معين',
	'Product Image'=>'تصویر کالا',
	'Unit Price'=>'قيمت واحد',
	'Commission Rate'=>'پورسانت (%)',
	'Qty/Unit'=>'تعداد/واحد',
	
	//Added for existing picklist entries

	'--None--'=>'--هيچ--',

	'Hardware'=>'سخت افزار',
	'Software'=>'نرم افزار',
	'CRM Applications'=>'برنامه های کاربردی CRM',

	'300-Sales-Software'=>'300-فروش-نرم افزار',
	'301-Sales-Hardware'=>'301-فروش-سخت افزار',
	'302-Rental-Income'=>'302-اجاره-درآمد',
	'303-Interest-Income'=>'303-سهم-درآمد',
	'304-Sales-Software-Support'=>'304-فروش-نرم افزار-پشتیبانی',
	'305-Sales Other'=>'305-فروش سایر',
	'306-Internet Sales'=>'306-فروش اینترنتی',
	'307-Service-Hardware Labor'=>'307-خدمات-کار سخت افزاری',
	'308-Sales-Books'=>'308-فروش-رزرو ها',

	'Box'=>'جعبه',
	'Carton'=>'کارتن',
	'Caton'=>'کارتن',
	'Dozen'=>'دوجين',
	'Each'=>'عدد',
	'Hours'=>'ساعت',
	'Impressions'=>'برداشت ها',
	'Lb'=>'پوند',
	'M'=>'متر',
	'Pack'=>'بسته',
	'Pages'=>'صفحه',
	'Pieces'=>'قطعه',
	'Reams'=>'بند کاغذ',
	'Sheet'=>'ورقه',
	'Spiral Binder'=>'بند تافته شده',
	'Sq Ft'=>'مترمربع',
	
	'LBL_ADD_TO_PRICEBOOKS' => 'افزودن به دفترچه قیمت',
	'LBL_CONVERSION_RATE' => 'نرخ تبدیل',
    'LBL_PRODUCTSMOD_DISABLED' => 'بر روی ماژول محصولات برای مشاهده محصولات کلیک کنید',
	'LBL_SHOW_BUNDLE_IN_INVENTORY' => 'نمایش موارد بسته در فاکتور/نقل قول/سفارش فروش/سفارش خرید',
	'LBL_BUNDLE_TOTAL_COST' => 'هزینه کل بسته',
	'LBL_UPDATE_BUNDLE_PRICE' => 'به روز رسانی قیمت بسته',
	'LBL_PRODUCT_NAME' => 'نام محصول',
	'LBL_PRICE_QUANTITY' => 'قیمت x مقدار',
);

$jsLanguageStrings = array(
	'JS_SUB_PRODUCTS_WILL_BE_SHOWN_IN_INVENTORY' => 'محصولات فرعی در موجودی نشان داده شود',
	'JS_SUB_PRODUCTS_WILL_NOT_BE_SHOWN_IN_INVENTORY' => 'محصولات فرعی در موجودی نشان داده نشود',
	'JS_SUCCESSFULLY_CHANGED_BUNDLE_COST' => 'هرینه کل بسته با موفقیت تغییر کرد',
	'JS_DELETION_OR_IN_ACTIVATION_CHILD_PRODUCT_MESSAGE' => 'این محصول بخشی از بسته محصولی است. قیمت بسته زمانی که یک مورد آن حذف شده یا غیر فعال است، تغییر نمی کند . آیا می خواهید ادامه دهید؟',
);