<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	'Reports'=>'گزارش ها',
	'SINGLE_Reports' => 'گزارش',

	// Basic Strings
	'LBL_FOLDER_NOT_EMPTY' => 'پوشه خالی نیست',
	'LBL_MOVE_REPORT' => 'جا بجایی گزارش ها',
	'LBL_CUSTOMIZE' => ' سفارشی سازی',
	'LBL_REPORT_EXPORT_EXCEL' => 'ارسال به Excel',
	'LBL_REPORT_PRINT' => 'چاپ',
	'LBL_CREATING_REPORT' => 'ایجاد گزارش',
	'LBL_EDITING_REPORT' => 'در حال ویرایش گزارش',
	'LBL_REPORT_DETAILS' => 'جزئيات گزارش',
	'LBL_SELECT_COLUMNS' => 'انتخاب ستون ها',
	'LBL_FILTERS' => 'فیلترها',
	'LBL_FOLDERS' => 'پوشه ها',
	'LBL_ADD_NEW_FOLDER' => 'افزدن پوشه جدید',
	'LBL_FOLDER_NAME' => 'نام پوشه',
	'LBL_FOLDER_DESCRIPTION' => 'شرح پوشه',
	'LBL_WRITE_YOUR_DESCRIPTION_HERE' => 'توضیحات را وارد نمایید',
	'LBL_DUPLICATES_EXIST' => 'نام گزارش تکراری است',
	'LBL_FOLDERS_LIST' => 'لیست پوشه ها',
	'LBL_DENIED_REPORTS' => 'گزارش های رد شده',
	'LBL_NO_OF_RECORDS' => 'تعداد اطلاعات ثبت شده',
    'LBL_MORE_RECORDS_TXT'=>'تنها 1000 پرونده در زیر نشان داده شده است. لطفا برای مشاهده سایر پرونده ها از اطلاعات خروجی بگیرید.',
	'LBL_SCHEDULE_REPORTS' => 'گزارشات زمان بندی شده',
	'LBL_AT_TIME' => 'در زمان',

	'LBL_DAILY' => 'روزانه',
	'LBL_WEEKLY' => 'هفتگی',
	'LBL_MONTHLY_BY_DATE' => 'ماهانه بر اساس تاریخ',
	'LBL_YEARLY' => 'سالانه',
	'LBL_SPECIFIC_DATE' => 'در تاریخ های خاص',
	'LBL_CHOOSE_DATE' => 'انتخاب تاریخ',
	'LBL_ON_THESE_DAYS' => 'در این روزها',
	'LBL_SELECT_MONTH_AND_DAY' => 'انتخاب روز و ماه',
	'LBL_SELECTED_DATES' => 'تاریخهای انتخاب شده',
	'LBL_EXCEEDING_MAXIMUM_LIMIT' => 'حداکثر حد مجاز',
	'LBL_NEXT_TRIGGER_TIME' => 'تاریخ ایجاد بعدی',
	'LBL_RUN_REPORT' =>'اعلام گزارش',
	'LBL_SELECT_RECIEPIENTS' => 'انتخاب گیرندگان',
	'LBL_SPECIFIC_EMAIL_ADDRESS' => 'ارسال به ایمیل خاص',
	'LBL_SAME_LEVEL_ROLES' => 'نقش های هم سطح',
	'LBL_SUBORDINATE_ROLES' => 'سمت های تابع',
	//ListView Actions
	'LBL_ADD_RECORD' => 'افزودن گزارش',
	'LBL_ADD_FOLDER' => 'افزودن پوشه',
	'LBL_REPORT_DELETE_DENIED' => 'اجازه حذف این اطلاعات ثبت شده را ندارید',

	//Folder Actions
	'LBL_FOLDER_NOT_EMPTY' => 'پوشه خالی نیست',
	'LBL_FOLDER_CAN_NOT_BE_DELETED' => 'این پوشه قابل حذف نیست',

	//Mass Actions
	'LBL_REPORTS_LIST' => 'لیست گزارش ها',

	//Step1 Strings
	'LBL_REPORT_NAME' => 'نام گزارش',
	'LBL_REPORT_FOLDER' => 'پوشه گزارش',
	'LBL_DESCRIPTION' => 'توضيحات',
	'PRIMARY_MODULE' => 'ماژول اصلی',
	'LBL_SELECT_RELATED_MODULES' => 'انتخاب ماژول های مرتبط',
	'LBL_MAX' => 'حداکثر',
	'LBL_NEXT' => 'بعدی',
	'LBL_REPORTS' => 'لیست گزارش ها',
	'LBL_SELECT_RELATED_MODULES' => 'انتخاب ماژول های مرتبط',

	//Step2 Strings
	'LBL_GROUP_BY' => 'گروه بندی بر اساس',
	'LBL_SORT_ORDER' => 'مرتب سازی',
	'LBL_ASCENDING' => 'افزایشی',
	'LBL_DESCENDING' => 'کاهشی',
	'LBL_CALCULATIONS' =>'محاسبات',
	'LBL_COLUMNS' => 'ستون ها',
	'LBL_SUM_VALUE' => 'جمع',
	'LBL_AVERAGE' => 'میانگین',
	'LBL_LOWEST_VALUE' => 'کمترین مقدار',
	'LBL_HIGHEST_VALUE' => 'بیشترین مقدار',

	//Step3 Strings
	'LBL_GENERATE_REPORT' => 'ایجاد گزارش',

	//DetailView
	'LBL_SUM' => 'جمع',
	'LBL_AVG' => 'میانگین',
	'LBL_MAX' => 'حداکثر',
	'LBL_MIN' => 'حداقل',
	'LBL_FIELD_NAMES' => 'نام عنوان',
	'LBL_REPORT_CSV' => 'ارسال به صورت CSV',
	'LBL_VIEW_DETAILS' => 'مشاهده جزییات',
	'LBL_GENERATE_NOW' => 'ايجاد گزارش',

	//List View Headers
	'Report Name' => 'نام گزارش',

	//Default Folders Names, Report Names and Description
	'Account and Contact Reports'=>'گزارش های مخاطبين و سازمان ها',
	'Lead Reports'=>'گزارش سرنخ ها',
	'Potential Reports'=>'گزارش های فرصت',
	'Activity Reports'=>'گزارش فعالیت ها',
	'HelpDesk Reports'=>'گزارش های تیکت',
	'Product Reports'=>'گزارش های کالا',
	'Quote Reports'=>'گزارش های پیش فاکتور',
	'PurchaseOrder Reports'=>'گزارش های سفارش خرید',
	'SalesOrder Reports'=>'گزارش های سفارش فروش', //Added for SO
	'Invoice Reports'=>'گزارش های فاکتور',
	'Campaign Reports'=>'گزارش های کمپین های تبلیغاتی', //Added for Campaigns
	'Contacts by Accounts'=>'مخاطبين بر اساس سازمان',
	'Contacts without Accounts'=>'مخاطبين بدون حساب کاربری',
	'Contacts by Potentials'=>'مخاطبين بر اساس عاملین بالقوه',
	'Contacts related to Accounts'=>'مخاطبين مرتبط با سازمان ها',
	'Contacts not related to Accounts'=>'مخاطين غير مرتبط با سازمان ها',
	'Contacts related to Potentials'=>'مخاطبين مرتبط با عاملین بالقوه',
	'Lead by Source'=>'سرنخ ها بر اساس منبع',
	'Lead Status Report'=>'گزارش وضعيت سرنخ',
	'Potential Pipeline'=>'پایپلاین فرصت',
	'Closed Potentials'=>'عامل های بالقوه بسته شده',
	'Potential that have Won'=>'فرصت هایی که برنده شدند',
	'Tickets by Products'=>'تيکت ها بر اساس کالاها',
	'Tickets by Priority'=>'تيکت ها بر اساس اولويت',
	'Open Tickets'=>'تيکت های باز',
	'Tickets related to Products'=>'تيکت های مربوط به کالاها',
	'Tickets that are Open'=>'تيکت های باز',
	'Product Details'=>'جزئيات کالا',
	'Products by Contacts'=>'کالاها بر اساس مخاطبين',
	'Product Detailed Report'=>'گزارش کالا با جزییات',
	'Products related to Contacts'=>'کالاهای مربوط به مخاطبين',
	'Open Quotes'=>'پيش فاکتور های در دست انجام',
	'Quotes Detailed Report'=>'گزارش پيش فاکتورها با جزییات',
	'Quotes that are Open'=>'پيش فاکتور هایی که در دست انجام هستند',
	'PurchaseOrder by Contacts'=>'سفارش خريد بر اساس مخاطبين',
	'PurchaseOrder Detailed Report'=>'گزارش سفارش خريد با جزییات',
	'PurchaseOrder related to Contacts'=>'سفارش خريد مربوط به مخاطبين',
	'Invoice Detailed Report'=>'گزارش فاکتور با جزییات',
	'Last Month Activities'=>'فعاليت های ماه گذشته',
	'This Month Activities'=>'فعاليت هاي ماه جاري',
	'Campaign Expectations and Actuals'=>'انتظارات و واقعیت های کمپین های تبلیغاتی', //Added for Campaigns
	'SalesOrder Detailed Report'=>'گزارش سفارش فروش با جزییات', //Added for SO

	'Email Reports'=>'گزارش های ایمیل',
	'Contacts Email Report'=>'گزارش ایمیل مخاطبین',
	'Accounts Email Report'=>'گزارش ایمیل سازمان ها',
	'Leads Email Report'=>'گزارش ایمیل سرنخ های فروش',
	'Vendors Email Report'=>'گزارش ایمیل تامین کنندگان',

	'Emails sent to Contacts' => 'ایمیل های ارسالی مخاطبین',
	'Emails sent to Organizations' => 'ایمیل های ارسالی به سازمان ها',
	'Emails sent to Leads' => 'ایمیل های ارسالی به سرنخ های فروش',
	'Emails sent to Vendors' => 'ایمیل های ارسالی به تامین کنندگان',

	'LBL_PRINT_REPORT' => 'چاپ گزارش',
	'LBL_RECORDS' => 'رکورد',
	'LBL_LIMIT_EXCEEDED' => 'تنها۱۰۰۰سابقه قابل نمایش می باشد برای مشاهده تمام سوابق از خروجی EXL یا CSV استفاده شود',
	'LBL_TOP' => 'بالاترین',
	'LBL_ALL_REPORTS' => 'همه گزارش ها',
	'LBL_CALCULATION_CONVERSION_MESSAGE' => 'محاسبات بر اساس ارز مرجع در پورتال انجام شده اند.',

    //Summary/Pivot Reports
    'LBL_CREATING_PIVOT_REPORT' => 'Create Pivot Report',
    'LBL_EDITING_PIVOT_REPORT' => 'Edit Pivot Report',
    'LBL_SELECT_PIVOT_FIELDS' => 'Select Pivot Fields',
    'LBL_SELECT_ROWS' => 'Select Rows ',
    'LBL_SELECT_DATA_FIELDS' => 'Select Data Fields ',
    'LBL_ADD_ROWS' => 'Add Rows',
    'LBL_ADD_COLUMNS' => 'افزودن ستون ها',
    'LBL_ADD_DATA_FIELDS' => 'Add Data Fields',
    'LBL_PIVOT_FIELDS' => 'Selected Pivot Fields',
    'LBL_RECORD_COUNT' => 'تعداد رکوردها',
    'LBL_SELECT_PIVOT_FIELDS_WARNING' => 'Warning : Please select at least one Row field, Column field and Data field.',
    'LBL_PIVOT_DATA_FIELDS_WARNING' => 'Warning : In Data Column - aggregation functions(sum,avg,min and max) should not repeat.',
    'LBL_MODIFY_CONDITIONS' => 'Modify Conditions',
    'LBL_PIVOT_PREVIEW_EX' => 'Pivot Report Preview(Example)',

	//charts labels
	'LBL_SELECT_CHART_TYPE' => 'نوع نمودار را مشخص کنید',
	'LBL_CLICK_THROUGH_NOT_AVAILABLE' => 'بر روی کلاً در دسترس نمی باشد کلیک کنید، زیرا شما بیش از یک ماژول انتخاب کرده اید.',
	'LBL_TOTAL_SUM_OF' => 'مجموع %s',
	'LBL_AVG_OF' => 'میانگین از %s',
	'LBL_MIN_OF' => 'حداقل از %s',
	'LBL_MAX_OF' => 'حداکثر از %s',
	'LBL_RECORD_COUNT' => 'تعداد رکورد',
	'LBL_PIE_CHART' => 'نمودار دایره ای',
	'LBL_VERTICAL_BAR_CHART' => 'نمودار میله ای عمودی',
	'LBL_HORIZONTAL_BAR_CHART' => 'نمودار میله ای افقی',
	'LBL_LINE_CHART' => 'نمودار خطی',
	'LBL_SELECT_CHART' => 'انتخاب نمودار',
	'LBL_CREATING_CHART_REPORT' => 'ایجاد گزارش نمودار',
	'LBL_EDITING_CHART_REPORT' => 'ویرایش گزارش نمودار',
	'LBL_GENERATE_CHART' => 'ساخت نمودار',
	'LBL_SELECT_GROUP_BY_FIELD' => 'انتخاب گروه توسط فیلد ها',
	'LBL_SELECT_DATA_FIELD' => 'انتخاب فیلدهای داده',
	'LBL_MODIFY_CONDITION' => 'تغییر شرایط',
	'LBL_PLEASE_SELECT_ATLEAST_ONE_GROUP_FIELD_AND_DATA_FIELD' => 'لطفاً حداقل یک گروه توسط فیلد ها و یک فیلد داده انتخاب کنید.',
	'LBL_FOR_BAR_GRAPH_AND_LINE_GRAPH_SELECT_3_MAX_DATA_FIELDS' => 'برای نمودار های میله ای و نواری، شما حداکثر از 3 فیلد داده ها ی توانید انتخاب کنید.',
	'LBL_DETAIL_REPORT' => 'گزارش آماری',
	'LBL_PIVOT_REPORT' => 'گزارش محوری',
	'LBL_CHARTS' => 'گزارش نموداری',
    //Schedule Reports - Mail Content
    'LBL_AUTO_GENERATED_REPORT_EMAIL' => 'این یک ایمیل است که به صورت خودکار ساخته و ارسال می گردد و متعلق به یک گزارش برنامه ریزی شده می باشد.',
    'LBL_PIN_CHART_TO_DASHBOARD' => 'Pin Chart To DashBoard',
    'LBL_FILE_FORMAT' => 'File Format',
    
    'Report Type' => 'نوع گزارش',
    'tabular' => 'جزئیات',
    'summary' => 'Tabular',
    'pivot' => 'Pivot',
    'chart' => 'نمودار',

    'LBL_REPORTS_MOVED_SUCCESSFULLY'=>'گزارش ها با موفقیت جابه جا شد.',
    'LBL_SAME_SOURCE_AND_TARGET_FOLDER'=>'پوشه مقصد همان پوشه مبدا است.',
	'LBL_SHARE_REPORT' => 'به اشتراک گذاری گزارش',
	'LBL_SHARED_REPORTS' => 'به اشتراک گذاشته شده با من',
	'LBL_PINNED' => 'سنجاق شد',
	'LBL_UNPINNED' => 'از حالت سنجاق خارج شد',
	'LBL_SEARCH_FOR_FOLDERS' => 'جستجو برای پوشه ها',
	'LBL_CHART_REPORT' => 'گزارش نموداری',
	'LBL_UNPIN_CHART_FROM_DASHBOARD' => 'از سنجاق در آوردن نمودار از داشبرد',
	'LBL_REPORTS_DELETED_SUCCESSFULLY' => 'گزارش ها با موفقیت حذف شدند',
);
$jsLanguageStrings = array(
	'JS_DUPLICATE_RECORD' => 'کپی گزارش',
	'JS_CALCULATION_LINE_ITEM_FIELDS_SELECTION_LIMITATION' => 'محدودیت: فیلدهای مواردخطی (لیست قیمت، تخفیف و تعداد) تنها می توانند هنگامی که دیگر فیلد های محاسباتی انتخاب نشدند، مورد استفاده قرار گیرند. ',
	'JS_NO_CHART_DATA_AVAILABLE' => 'داده ای در دسترس نمی باشد، لطفاً فیلد مورد نظر را بررسی کنید.',
    'JS_CHART_PINNED_TO_DASHBOARD' => 'نمودار به داشبرد سنجاق شد',
    'JS_CHART_ALREADY_PINNED_TO_DASHBOARD' => 'نمودار به داشبرد سنجاق شده است',
	'JS_MOVE_REPORTS'=>'جا بجایی گزارش ها',
    'JS_SCHEDULED_DATE_TIME_ERROR' => 'تاریخ و زمان برنامه ریزی شده باید بزرگتر از زمان فعلی باشد',
	'JSLBL_PIN_CHART_TO_DASHBOARD' => 'سنجاق نمودار به داشبورد',
	'JSLBL_UNPIN_CHART_FROM_DASHBOARD' => 'از سنجاق در آوردن نمودار از داشبرد',
	'JS_CHART_REMOVED_FROM_DASHBOARD' => 'نمودار از صفحهٔ داشبرد حذف شد',
);
