<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	'LBL_ADD_RECORD' => 'افزودن واحد پولی',
	'LBL_EDIT_CURRENCY' => 'ویرایش واحد پولی',
	'LBL_ADD_NEW_CURRENCY' => 'واحد پولی جدید',
	'LBL_CURRENCY_NAME' => 'نام واحد پولی',
	'LBL_CURRENCY_CODE' => 'علامت اختصاری',
	'LBL_CURRENCY_SYMBOL' => 'نماد',
	'LBL_CONVERSION_RATE' => 'نرخ تبدیل',
	'LBL_ENTER_CONVERSION_RATE' => 'نرخ تبدیل را وارد نمایید',
	'LBL_CURRENCY_STATUS_DESC' => 'برای فعال نمودن واحد پولی، چک باکس را تیک بزنید',
	'LBL_TRANSFER_CURRENCY' => 'انتقال واحد پولی',
	'LBL_CURRENT_CURRENCY' => 'واحد پولی کنونی',

	//currency names
	'Albania, Leke' 		=> 'آلبانی، لکل',
	'Argentina, Pesos' 		=> 'آرژانتین، پزو',
	'Aruba, Guilders' 		=> 'آروبا، گیلدر',
	'Australia, Dollars' 	=> 'استرالیا، دلار',
	'Azerbaijan, New Manats'=> 'آذربایجان، ماناس جدید',
	'Bahamas, Dollars' 		=> 'باهاما، دلار',
	'Bahrain, Dinar' 		=> 'بحرین، دینار',
	'Barbados, Dollars' 	=> 'باربادوس، دلار',
	'Belarus, Rubles' 		=> 'بلاروس، روبل',
	'Belize, Dollars' 		=> 'بلیز، دلار',
	'Bermuda, Dollars' 		=> 'برمودا، دلار',
	'Bolivia, Bolivianos' 	=> 'بولیوی، بولیویانوس',
	'Convertible Marka'		=> 'بوسنی - هرزگوین، مارک',
	'Botswana, Pulas' 		=> 'بوتسوانا، پولس',
	'Bulgaria, Leva' 		=> 'بلغارستان، لوا',
	'Brazil, Reais' 		=> 'برزیل، رئال',
	'Great Britain Pounds' 	=> 'بریتانیا کبیر، پوند',
	'Brunei Darussalam, Dollars' => 'برونئی دارالسلام، دلار',
	'Canada, Dollars' 		=> 'کانادا، دلار',
	'Cayman Islands, Dollars' => 'جزایر کیمن، دلار',
	'Chile, Pesos' 			=> 'شیلی، پزو',
	'Colombia, Pesos' 		=> 'کلمبیا، پزو',
	'Costa Rica, Colón' 	=> 'کاستاریکا، کولون',
	'Croatia, Kuna' 		=> 'کرواسی، کونا',
	'Cuba, Pesos' 			=> 'کوبا، پزو',
	'Cyprus, Pounds'		=> 'قبرس، پوند',
	'Czech Republic, Koruny' => 'جمهوری چک، کرون',
	'Denmark, Kroner' 		=> 'دانمارک، کرون',
	'Dominican Republic, Pesos' => 'جمهوری دومنیکن، پزو',
	'East Caribbean, Dollars' => 'کارائیب شرقی، دلار',
	'Egypt, Pounds' 		=> 'مصر، پوند',
	'El Salvador, Colón' 	=> 'السالوادور، کلون',
	'England, Pounds' 		=> 'انگلستان، پوند',
	'Estonia, Krooni' 		=> 'استونی، کرونی',
	'Euro' 					=> 'یورو',
	'Falkland Islands, Pounds' => 'جزایر فالکلند، پوند',
	'Fiji, Dollars' => 'فیجی، دولار',
	'Ghana, Cedis' 	=> 'غنا، سدی',
	'Gibraltar, Pounds' 	=> 'جبل الطارق، پوند',
	'Guatemala, Quetzales' 	=> 'گواتمالا، کتزال',
	'Guernsey, Pounds' 		=> 'گورنسی، پوند',
	'Guyana, Dollars' 		=> 'گویان، دلار',
	'Honduras, Lempiras' 	=> 'هندوراس، لمپیراس',
	'LvHong Kong, Dollars ' => 'هنگ کنگ، دلار ',
	'Hungary, Forint' 		=> 'مجارستان، فورینت',
	'Iceland, Krona' 		=> 'ایسلند، کرون',
	'India, Rupees' 		=> 'هند، روپیه',
	'Indonesia, Rupiahs' 	=> 'اندونزی، روپیه',
	'Iran, Rials' 			=> 'ریال, ایران',
	'Isle of Man, Pounds' 	=> 'جزیره من، پوند',
	'Israel, New Shekels' 	=> 'اسرائیل، مثقال جدید',
	'Jamaica, Dollars' 		=> 'جامائیکا، دلار',
	'Japan, Yen' 			=> 'ژاپن، ین',
	'Jersey, Pounds' 		=> 'نیوجرسی، پوند',
	'Kazakhstan, Tenge' 	=> 'قزاقستان، تنگه',
	'Korea (North), Won' 	=> 'کره (شمالی)، ون',
	'Korea (South), Won' 	=> 'کره (جنوبی)، ون',
	'Kyrgyzstan, Soms' 		=> 'قرقیزستان، سوم',
	'Laos, Kips' 			=> 'لائوس، کیپ',
	'Latvia, Lati' 			=> 'لتونی، لتی',
	'Lebanon, Pounds' 		=> 'لبنان، پوند',
	'Liberia, Dollars' 		=> 'لیبریا، دلار',
	'Switzerland Francs' 	=> 'فرانک سوئیس',
	'Lithuania, Litai' 		=> 'لیتوانی، لیتای',
	'Macedonia, Denars' 	=> 'مقدونیه، دینار',
	'Malaysia, Ringgits' 	=> 'مالزی، رینگت',
	'Malta, Liri'			=> 'مالت، لیری',
	'Mauritius, Rupees' 	=> 'موریس، روپیه',
	'Mexico, Pesos' 		=> 'مکزیک، پزو',
	'Mongolia, Tugriks' 	=> 'مغولستان، توگریک',
	'Mozambique, Meticais' 	=> 'موزامبیک، متیکال موزایکی ',
	'Namibia, Dollars' 		=> 'نامیبیا، دلار',
	'Nepal, Rupees' 		=> 'نپال، روپیه',
	'Netherlands Antilles, Guilders' => ' هلند، گیلدر',
	'New Zealand, Dollars' 	=> 'نیوزیلند، دلار',
	'Nicaragua, Cordobas' 	=> 'نیکاراگوئه، کوردوبا',
	'Nigeria, Nairas' 		=> 'نیجریه،  نایرا',
	'North Korea, Won' 		=> 'کره شمالی, ون',
	'Norway, Krone' 		=> 'نروژ، کرون',
	'Oman, Rials' 			=> 'عمان، ریال',
	'Pakistan, Rupees' 		=> 'پاکستان، روپیه',
	'Panama, Balboa' 		=> 'پاناما، بلبوآ',
	'Paraguay, Guarani' 	=> 'پاراگوئه، گوارانی',
	'Peru, Nuevos Soles' 	=> 'پرو، سول',
	'Philippines, Pesos' 	=> 'فیلیپین، پزو',
	'Poland, Zlotych' 		=> 'لهستان، زلوتی ',
	'Qatar, Rials'			=> 'قطر، ریال',
	'Romania, New Lei' 		=> 'رومانی، لی جدید',
	'Russia, Rubles'		=> 'روسیه، روبل',
	'Saint Helena, Pounds' => 'سنت هلن، پوند',
	'Saudi Arabia, Riyals' => 'عربستان سعودی، ریال',
	'Serbia, Dinars' 		=> 'صربستان، دینار',
	'Seychelles, Rupees' 	=> 'سیشل، روپیه',
	'Singapore, Dollars' 	=> 'سنگاپور، دلار',
	'Solomon Islands, Dollars' => 'جزایر سلیمان، دلار',
	'Somalia, Shillings' => 'سومالی، شیلینگ',
	'South Africa, Rand' => 'آفریقای جنوبی، رند',
	'South Korea, Won' 	=> 'کره جنوبی، ون',
	'Sri Lanka, Rupees' => 'سری لانکا، روپیه',
	'Sweden, Kronor' 	=> 'سوئد، کرون',
	'Switzerland, Francs' => 'سوئیس، فرانک',
	'Suriname, Dollars' 	=> 'سورینام، دلار',
	'Syria, Pounds' 		=> 'سوریه، پوند',
	'Taiwan, New Dollars' 	=> 'تایوان، دلار جدید',
	'Thailand, Baht' 		=> 'تایلند، بات',
	'Trinidad and Tobago, Dollars' => 'ترینیداد و توباگو، دلار',
	'Turkey, New Lira' 		=> 'ترکیه، لیره جدید',
	'Turkey, Liras' 		=> 'ترکیه، لیره',
	'Tuvalu, Dollars' 		=> 'تووالو، دلار',
	'Ukraine, Hryvnia' 		=> 'اوکراین، گريونا ',
	'United Kingdom, Pounds' => 'بریتانیا، پوند',
	'USA, Dollars' 			=> 'دلار, آمریکا',
	'Uruguay, Pesos' 		=> 'اروگوئه، پزو',
	'Uzbekistan, Sums' 		=> 'ازبکستان، سوم',
	'Venezuela, Bolivares Fuertes' => 'ونزوئلا، بولیوار',
	'Vietnam, Dong' 		=> 'ویتنام، دونگ',
	'Zimbabwe Dollars' 		=> 'زیمبابوه، دلار',
	'China, Yuan Renminbi' 	=> 'چین، یوآن',
	'Afghanistan, Afghanis' => 'افغانستان، افغانی',
	'Cambodia, Riels' 		=> 'کامبوج، ریل',
	'China, Yuan Renminbi'	=> 'چین، یوآن',
	'Jordan, Dinar'			=> 'اردن، دینار',
	'Kenya, Shilling'		=> 'کنیا، شیلینگ',
	'MADAGASCAR, Malagasy Ariary' => 'ماداگاسکار، آریاری',
	'United Arab Emirates, Dirham' => 'امارات متحده عربی، درهم',
	'United Republic of Tanzania, Shilling' => 'جمهوری متحده تانزانیا، شیلینگ',
	'Yemen, Rials'			=> 'یمن، ریال',
	'Zambia, Kwacha'		=> 'زامبیا، کواچا ',
	'Malawi, kwacha'		=> 'مالاوی، کوچا',
	'Tunisian, Dinar'		=> 'تونس، دینار',
	'Moroccan, Dirham'		=> 'مراکش، درهم',
);

$jsLanguageStrings = array(
	'JS_CURRENCY_DETAILS_SAVED' => 'اطلاعات واحد پولی ذخیره شد',
	'JS_CURRENCY_DELETED_SUEESSFULLY' => 'واحد پولی حذف شد',
);
