<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	'LayoutEditor' => 'ویرایش صفحه بندی',
	'LBL_FIELDS_AND_LAYOUT_EDITOR' => 'ویرایش فیلدها و صفحه بندی آن ها',
	'LBL_CREATE_CUSTOM_FIELD' => 'افزودن فیلد سفارشی',
	'LBL_DETAILVIEW_LAYOUT' => 'مشاهده فرم صفحه بندی ماژول',
	'LBL_ARRANGE_RELATED_TABS' => 'ماژول های وابسته',
	'LBL_ADD_CUSTOM_FIELD' => 'افزودن فیلد سفارشی',
	'LBL_ADD_CUSTOM_BLOCK' => 'افزودن بلوک سفارشی',
	'LBL_SAVE_FIELD_SEQUENCE' => 'ذخیره ترتیب فیلدها',
	'LBL_BLOCK_NAME' => 'نام بلاک',
	'LBL_ADD_AFTER' => 'افزودن بعد از',
	'LBL_ACTIONS' => 'عملیات',
	'LBL_ALWAYS_SHOW' => 'همیشه نشان بده',
    'LBL_SHOW_INACTIVE_FIELDS' => 'نمایش فیلدهای غیر فعال',
	'LBL_SHOW_HIDDEN_FIELDS' => 'نمایش فیلدهای مخغی',
	'LBL_DELETE_CUSTOM_BLOCK' => 'حذف بلاک سفارشی',
	'LBL_MANDATORY_FIELD' => 'فیلد اجباری',
	'LBL_ACTIVE' => 'فعال',
	'LBL_QUICK_CREATE' => 'ایجاد سریع',
	'LBL_SUMMARY_FIELD' => 'خلاصه مشخصات',
    'LBL_KEY_FIELD_VIEW' => 'نمایش کلید فیلد',
	'LBL_MASS_EDIT' => 'ویرایش گروهی',
	'LBL_DEFAULT_VALUE' => 'مقادیر پیش فرض',
	'LBL_SELECT_FIELD_TYPE' => 'انتخاب نوع فیلدها',
	'LBL_LABEL_NAME' => 'نام برچسب',
	'LBL_LENGTH' => 'طول',
	'LBL_DECIMALS' => 'رقم اعشار',
	'LBL_ENTER_PICKLIST_VALUES' => 'برچسب فیدهای قابل انتخاب',
	'LBL_PICKLIST_VALUES' => 'مقادیر قابل انتخاب',
	'LBL_INACTIVE_FIELDS' => 'فیلدهای غیرفعال',
	'LBL_REACTIVATE' => 'فعالسازی دوباره',
	'LBL_ARRANGE_RELATED_LIST' => 'چیدمان ماژول های مرتبط',
	'LBL_SELECT_MODULE_TO_ADD' => 'انتخاب ماژول برای افزودن',
    'LBL_SELECT_HIDDEN_MODULE' => 'انتخاب ماژول مخغی',
	'LBL_NO_RELATED_INFORMATION' => 'اطلاعات مرتبطی یافت نشد',
	'LBL_RELATED_LIST_INFO' => 'تنظیم چیدمان ماژول',
	'LBL_REMOVE_INFO' => 'برای حذف ماژول از لیست، روی دکمه بستن کلیک نمایید',
	'LBL_ADD_MODULE_INFO' => 'برای افزودن دوباره یک ماژول به لیست، ماژول را از لیست حذفیات انتخاب نمایید',
    'LBL_MANY_MANY_TEXT' => 'در حال حاضر روابط خیلی زیادی فقط برای %s و %s موجود است',
	'LBL_SELECT_MODULE' => 'انتخاب ماژول..',
	'LBL_DUPLICATES_EXIST' => 'نام ماژول در حال حاضر موجود است',
	'LBL_NON_ROLE_BASED_PICKLIST' => 'نقشی در لیست قابل انتخاب موجود نیست',
	'LBL_DUPLICATE_FIELD_EXISTS' => 'فیلد تکراری موجود است',
	'LBL_WRONG_FIELD_TYPE' => 'نوع فیلد اشتباه است',
	'LBL_ROLE_BASED_PICKLIST' => 'نقش در لیست قابل انتخاب فعال باشد',
	'LBL_CLICK_HERE_TO_EDIT' => 'برای ویرایش اینجا کلیک کنید',
    'LBL_EDIT_FIELD' => 'ویرایش ویژگیهای فیلد: %s',

	//Field Types
	'Text'=>'نوشته',
	'Decimal'=>'عدد اعشار',
	'Integer'=>'عدد صحیح',
	'Percent'=>'درصد',
	'Currency'=>'واحد پولی',
	'Date'=>'تاریخ',
	'Email'=>'ایمیل',
	'Phone'=>'شماره تماس',
	'PickList'=>'فیلد قابل انتخاب',
	'MultiSelectCombo'=>'مقادير قابل انتخاب گروهي',
	'URL' => 'آدرس وب',
	'Checkbox' => 'چک باکس',
	'TextArea' => 'متن',
	'Skype'=>'اسکایپ',
	'Time'=>'زمان',
	
	//Translation for module
	'Calendar' => 'وظایف کاری',
	'LBL_FIELD_COULD_NOT_BE_CREATED'=>'فیلد %s نمی تواند ایجاد شود',
	'SELECT_MODULE' => 'انتخاب ماژول',
    
    //Related Lists 
    'LBL_RELATION_SHIPS' => 'روابط',
    'LBL_ADD_RELATIONSHIP' => 'افزودن رابطه',
    'LBL_RELATED_MODULE' => 'ماژول های مرتبط',
    'LBL_ADDING_RELATIONSHIP' => 'اضافه کردن ارتباط برای %s',
    'LBL_SELECTED_RELATED_MODULE' => 'انتخاب ماژول های مرتبط',
    'LBL_SELECTED_RELATION_TYPE' => 'انتخاب نوع رابطه',
    'ONE_ONE_AND_MANY_ONE_RELATIONSHIP' => 'یک رابطه و بسیاری از روابط',
    'ONE_MANY_RELATIONSHIP' => 'یکی از بسیاری و بسیاری از روابط',
    '1-1' => 'یک به یک',
    '1-N' => 'یک به چندتا',
    'N-1' => 'چندتا به یکی',
    'N-N' => 'چندتا به چندتا',
    
	
	//New layout translations
	'LBL_FIELD_TYPES'                   => 'انواع فیلد', 
	'LBL_BASIC_FIELDS'             => 'فیلدهای پایه', 
	'LBL_MANDATORY'                => 'فیلد اجباری', 
	'LBL_PROPERTIES'               => 'خواص', 
	'LBL_DRAG_UI_TYPE'             => 'فیلد را اینجا بکشید و رها کنید', 
	'LBL_RELATION_FIELDS'          => 'فیلدهای مرتبط', 
	'LBL_SELECT_BLOCK'             => 'انتخاب بلوک', 
    'LBL_RELATION_ADDED_SUCCESS'   => 'رابطه با موفقیت اضافه شد',
    
    'FIELD_NAME_IN_PRIMARY_MODULE' => 'ارتباط فیلد در %s',
    'FIELD_NAME_IN_RELATED_MODULE' => 'فبلد ارتباط در %s',
    'TAB_IN_PRIMARY_MODULE'        => 'جدول/تب در %s',
    'TAB_IN_RELATED_MODULE'        => 'جدول/تب در %s',
    
    'LBL_DETAIL_VIEW'              => 'مشاهده جزئیات',
    'LBL_EXPANDED'                 => 'گسترش یافته',
    'LBL_COLLAPSED'                => 'فرو ریخته',
    
    'LBL_FILED_IN_PRIMARY_HELP_TEXT' => 'فیلد مرجع %s ماژول',
    'LBL_TAB_IN_PRIMARY_HELP_TEXT'   => 'جدول/تب %s ماژول',
    'LBL_FILED_IN_RELATED_HELP_TEXT' => 'فیلد مرجع %s ماژول',
    'LBL_TAB_IN_RELATED_HELP_TEXT'   => 'جدول/تب %s ماژول',
    'LBL_NO_RELATION_TYPE'         => 'هیچ رابطه ای از این نوع وجود دارد',

	'LBL_CREATE_ITEM_CUSTOM_FIELD' => 'ایجاد آیتم خطی فیلد سفارشی',
	'LBL_MAP_PRODUCT_FIELD' => 'نقشه فیلد محصولات',
	'LBL_MAP_SERVICE_FIELD' => 'نقشه فیلد خدمات',
	'LBL_ENABLE_TO_MAP_PRODUCT_FIELD' => 'فعال سازی نقشه فیلد محصولات',
	'LBL_ENABLE_TO_MAP_SERVICE_FIELD' => 'فعال سازی نقشه فیلد خدمات',
    
    //Vtiger7 Strings
    'LBL_NO_RELATED_INFO' => 'هیچ رابطه ای وجود ندارد',
    'LBL_ADD_NEW_FIELD_HERE' => 'اضافه کردن فیلد جدید در اینجا',
    'LBL_SAVE_LAYOUT' => 'ذخیره چیدمان',
    'LBL_SHOW_FIELD' => 'نمایش فیلد',
    'LBL_ENABLE_OR_DISABLE_FIELD_PROP' => 'فعال / غیرفعال کردن ويژگي های فیلد',
    'LBL_PROP_MANDATORY' => 'اجباری',
    'LBL_DEFAULT_VALUE_NOT_SET' => 'مقدار پیش فرض تعیین نشده است',
    'LBL_INFO' => 'اطلاعات',
    'LBL_PRODUCTFIELDDEFAULTVALUE' => ' (محصولات)',
    'LBL_SERVICEFIELDDEFAULTVALUE' => ' (سرویس ها)',
    'LBL_SHOW_THIS_FIELD_IN' => 'برای نمایش این فیلد در %s اینجا کلیک کنید',
    'LBL_MAKE_THIS_FIELD' => 'برای ایجاد این فیلد %s اینجا کلیک کنید',
    'LBL_HIDE_THIS_FIELD_IN' => 'برای مخفی کردن این فیلد در نمای %s اینجا کلیک کنید',
    'LBL_NOT_MAKE_THIS_FIELD' => 'اینجا کلیک کنید تا این فیلد غیر %s باشد',
    'LBL_TAB_NAME_HELP_TEXT' => 'لیست %s نشان داده شده از %s رکورد',
    'LBL_TAB_NAME_TEXT' => 'نام تب %s در %s رکورد',
    'LBL_FILED_NAME_HELP_TEXT' => 'یک فیلد مرجع برای %s در %s رکورد اضافه خواهد شد',
    'LBL_FIELD_NAME_TEXT' => 'نام فیلد %s در %s رکورد',
	'LBL_COLLAPSE_BLOCK' => 'بلوک فروپاشی',
	'LBL_COLLAPSE_BLOCK_DETAIL_VIEW' => 'بلوک فروپاشی در مشاهده جزئیات',
    'LBL_HEADER' => 'هدر',
    'LBL_DETAIL_HEADER' => 'هدر رکورد',
    'LBL_HEADER_FIELD' => 'نمایش هدر',

	'LBL_DUPLICATE_HANDLING' => 'جلوگیری تکراری',
	'LBL_DUPLICATE_CHECK' => 'فعال کردن چک تکراری',
	'LBL_DUPLICATION_INFO_MESSAGE' => 'ویژگی پیشگیری از تکراری تنها مانع از ایجاد رکورد تکراری جدید توسط کاربران و برنامه های خارجی می شود. سوابق ایجاد شده از ورود اطلاعات، و از جریانهای کاری برای پیشگیری از تکراری بررسی نخواهند شد.<br><br>سوابق موجود تکراری را می توان با استفاده از ویژگی "پیدا کردن تکراری" از صفحه ماژول حذف کرد.',
	'LBL_SELECT_FIELDS_FOR_DUPLICATION' => 'فیلد های خاصی که در رکورد های تکراری باید چک شوند انتخاب کنید',
	'LBL_SELECT_FIELDS' => 'انتخاب فیلد ها',
	'LBL_MAX_3_FIELDS' => 'حداکثر 3 فیلد',
	'LBL_SELECT_RULE' => 'انتخاب نقش برای رسیدگی به موارد تکراری',
	'LBL_ALLOW_DUPLICATES' => 'تکراری های مجاز',
	'LBL_DO_NOT_ALLOW_DUPLICATES' => 'اجازه تکرار ندارد',
	'LBL_DUPLICATES_IN_SYNC_MESSAGE' => 'اقدام برای گرفتن اگر رکورد تکراری در هنگام همگام سازی با نرم افزار خارجی یافت می شود',
	'LBL_PREFER_LATEST_RECORD' => 'ترجیح آخرین رکورد',
	'LBL_PREFER_INTERNAL_RECORD' => 'ترجیح دادن رکورد داخلی',
	'LBL_PREFER_EXTERNAL_RECORD' => 'ترجیح رکورد خارجی',
	'LBL_SYNC_TOOLTIP_MESSAGE' => 'آخرین رکورد را ترجیح می دهید - آخرین داده رکورد اصلاح شده حفظ خواهد شد<br>رکورد داخلی را ترجیح می دهید - رکورد موجود حفظ می شود <br> در ترجیح رکورد خارجی نیز به همین صورت - داده ها از برنامه خارجی کپی خواهد شد',
);

$jsLanguageStrings = array(
	'JS_BLOCK_VISIBILITY_SHOW' => 'نمایش بلاک فعال شد',
	'JS_BLOCK_VISIBILITY_HIDE' => 'مخفی بودن بلاک فعال شد',
	'JS_CUSTOM_BLOCK_ADDED' => 'بلاک جدید افزوده شد',
	'JS_BLOCK_SEQUENCE_UPDATED' => 'ترتیب بلاک ها ویرایش شد',
	'JS_SELECTED_FIELDS_REACTIVATED' => 'فیلد انتخاب شده دوباره فعال شد',
	'JS_FIELD_DETAILS_SAVED' => 'فیلد ذخیره شد',
	'JS_CUSTOM_BLOCK_DELETED' => 'بلاک حذف شد',
	'JS_CUSTOM_FIELD_ADDED' => 'فیلد جدید افزوده شد',
	'JS_CUSTOM_FIELD_DELETED' => 'فیلد حذف شد',
	'JS_LENGTH_SHOULD_BE_LESS_THAN_EQUAL_TO' => 'طول باید کوچکتر و یا مساوی با ',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_2TO5' => 'اعداد اعشار باید بین دو تا پنج رقم باشند',
	'JS_SAVE_THE_CHANGES_TO_UPDATE_FIELD_SEQUENCE' => 'برای بروزرسانی ترتیب، تغییرات را ذخیره نمایید',
	'JS_RELATED_INFO_SAVED' => 'اطاعات مرتبط ذخیره شد',
	'JS_BLOCK_NAME_EXISTS' => 'نام بلاک موجود است',
	'JS_NO_HIDDEN_FIELDS_EXISTS' => 'فید غیرفعالی موجود نیست',
	'JS_SPECIAL_CHARACTERS' => 'کارکترهای خاص مانند',
	'JS_NOT_ALLOWED' => 'قابل قبول نیستند',
	'JS_FIELD_SEQUENCE_UPDATED' => 'ترتیب فیلدها ویرایش شد',
	'JS_DUPLICATES_VALUES_FOUND' => 'اطلاعات تکراری یافت شد',
    'JS_FIELD_IN_RELATED_MODULE'  => 'فبلد ارتباط در %s',
    'JS_TAB_IN_RELATED_MODULE' => 'جدول/تب در %s',
    'JS_FILED_IN_RELATED_HELP_TEXT' => 'فیلد مرجع %s ماژول',
    'JS_TAB_IN_RELATED_HELP_TEXT'   => 'جدول/تب %s ماژول',
    'JS_TAB_FIELD_DELETION'   => 'پاک کردن رابطه، فیلد %s را در ماژول %s حذف می کند و جدول/تب %s را در %s حذف می کند. آیا می خواهید ادامه دهید؟',
    'JS_ONE_ONE_RELATION_FIELD_DELETE' => 'فیلد %s را در ماژول %s وفیلد %s در ماژول %s حذف خواهند شد. آیا مایل هستید ادامه دهید؟',
	'JS_CUSTOM_FIELDS_MAX_LIMIT' => 'شما می توانید حداکثر فقط %s فیلد سفارشی در %s بلوک اضافه کنید',
    'JS_DEFAULT_VALUE_NOT_SET' => 'مقدار پیش فرض تعیین نشده است',
    'JS_DEFAULT_VALUE' => 'مقدار پیش فرض',
    'JS_SAVE_MODULE_SEQUENCE' => 'تغییرات را برای به روزرسانی رابطه ماژول مربوطه ذخیره کنید',
    'JS_PRODUCTFIELDDEFAULTVALUE' => ' (محصولات)',
    'JS_SERVICEFIELDDEFAULTVALUE' => ' (سرویس ها)',
    'JS_TAB_TAB_DELETION' => 'این باعث می شود تب %s درماژول %s و اطلاعات آن حذف شود. آیا می خواهید ادامه دهید؟',
    'JS_SHOW_THIS_FIELD_IN' => 'برای نمایش این فیلد در %s اینجا کلیک کنید',
    'JS_MAKE_THIS_FIELD' => 'برای ایجاد فیلد %s اینجا کلیک کنید',
    'JS_HIDE_THIS_FIELD_IN' => 'برای مخفی کردن این فیلد در نمای %s اینجا کلیک کنید',
    'JS_NOT_MAKE_THIS_FIELD' => 'اینجا کلیک کنید تا این فیلد غیر %s باشد',
    'JS_TAB_NAME_HELP_TEXT' => 'لیست %s نشان داده شده از رکورد %s',
    'JS_TAB_NAME_TEXT' => 'نام تب %s در رکورد %s',
    'JS_FILED_NAME_HELP_TEXT' => 'یک فیلد مرجع برای %s در رکورد %s اضافه خواهد شد',
    'JS_FIELD_NAME_TEXT' => 'نام فیلد %s در رکورد %s',
    'JS_PROP_MANDATORY' => 'اجباری',
    'JS_SUMMARY' => 'خلاصه',
    'JS_KEY_FIELD' => 'فیلد کلیدی',
    
    'JS_QUICK_CREATE' => 'ایجاد سریع',
    'JS_MASS_EDIT' => 'ویرایش گروهی',
    'JS_LBL_ARE_YOU_SURE_YOU_WANT_TO_DELETE' => 'این عملیات منجر به حذف دائمی داده ها خواهد شد.
                                                  هنگامی که یک فیلد حذف می شود، مقادیر ذخیره شده در این فیلد حذف می شوند و نمی توانند بازیابی شوند.
                                                 اگر مطمئن نیستید و می خواهید قادر به مشاهده این داده ها در آینده باشید، میتوانید به جای حذف آن، عنوان را غیرفعال کنید. بعدها می تواند زمینه های غیر فعال را فعال کند.
                                                 آیا مطمئنید که این فیلد را حذف کنید؟',
    'JS_FIELD_DELETE_CONFIRMATION' => 'حذف کن - من به اطلاعات این فیلد نیاز ندارم.',
	'JS_STATUS_CHANGED_SUCCESSFULLY' => 'وضعیت با موفقیت تغییر یافت',
    'JS_FIELD_CAN_EITHER_BE_HEADER_OR_SUMMARY_ENABLED' => 'فیلد می تواند یک فیلد هدر یا فیلد کلیدی باشد',
    'JS_DETAIL_HEADER' => 'هدر رکورد',
    'JS_MAXIMUM_HEADER_FIELDS_ALLOWED' => 'حداکثر %s فبلدهای هدر مجاز است',
    'JS_NAME_FIELDS_APPEAR_IN_HEADER_BY_DEFAULT' => 'فیلد نام به طور پیش فرض در هدر ظاهر می شود',
    'JS_FIELD_IS_HEADER_ENABLED_FOR_VTIGER7' => 'این فیلد هدر برای ویتایگر 7 فعال می شود، که در نمایش تاریخچه ظاهر خواهد شد',

	'JS_DUPLICATE_HANDLING_SUCCESS_MESSAGE' => 'به منظور بررسی فیلدهای انتخاب شده در پیشگیری از تکراری به صورت موفقیت آمیز به روز شد',
	'JS_DUPLICATE_HANDLING_FAILURE_MESSAGE' => 'عدم موفقیت در بررسی فیلدهای انتخاب شده در پیشگیری از تکراری',
	'JS_DUPLICATE_CHECK_DISABLED' => 'بررسی تکراری غیر فعال است',
);
