<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	'MailConverter' => 'مبدل ایمیل',
	'MailConverter_Description' => 'مبدل ایمیل ها به رکوردهای مرتبط',
	'MAILBOX' => 'ایمیل',
	'RULE' => 'قانون',
	'LBL_ADD_RECORD' => 'ایمیل جدید',
	'ALL' => 'همه',
	'UNSEEN' => 'خوانده نشده',
	'LBL_MARK_READ' => 'نشانه گذاری بعنوان خوانده شده',
	'SEEN' => 'خواندن',
	'LBL_EDIT_MAILBOX' => 'ویرایش ایمیل',
	'LBL_CREATE_MAILBOX' => 'ایجاد ایمیل',
	'LBL_BACK_TO_MAILBOXES' => 'بازگشت به ایمیل ها',
	'LBL_MARK_MESSAGE_AS' => 'نشانه گذاری ایمیل به عنوان ',
	'LBL_CREATE_MAILBOX_NOW' => 'هم اکنون یک صندوق پستی بسازید',
	'LBL_ADDING_NEW_MAILBOX' => 'افزودن صندوق پستی جدید',
	'MAILBOX_DETAILS' => 'اطلاعات صندوق پستی',
	'SELECT_FOLDERS' => 'انتخاب پوشه ها',
	'ADD_RULES' => 'افزودن قانون',
	'CREATE_Leads_SUBJECT' => 'ایجاد سرنخ فروش',
	'CREATE_Contacts_SUBJECT' => 'ایجاد مخاطب',
	'CREATE_Accounts_SUBJECT' => 'ایجاد سازمان',
	'LBL_ACTIONS' => 'اقدامات',
	'LBL_MAILBOX' => 'صندوق پستی',
	'LBL_RULE' => 'قوانین',
	'LBL_CONDITIONS' => 'شرایط',
	'LBL_FOLDERS_SCANNED' => 'پوشه ها اسکن شد',
	'LBL_NEXT' => 'بعدی',
	'LBL_FINISH' => 'پایان',
	'TO_CHANGE_THE_FOLDER_SELECTION_DESELECT_ANY_OF_THE_SELECTED_FOLDERS' => 'برای تغییر در پوشه های انتخاب شده، بر روی هر یک از پوشه های انتخاب شده مجدداً کلیک کنید تا حالت انتخاب شده خارج شود.',
	'LBL_MAILCONVERTER_DESCRIPTION' => "مبدل ایمیل امکان تنظیم صندوق پستی به منظور اسکن ایمیل ها و ایجاد رکوردهای جدید در ویتایگر را فراهم می سازد.<br />در این بخش شما می توانید قوانینی را برای تعیین اقداماتی که باید در ایمیل های شما انجام گیرد، تعریف کنید.<br />توجه داشته باشید ایمیل های شما به صورت خودکار اسکن می شود، مگر این که شما وظیفه اسکن نمودن ایمیل را از طریق جدول زمان بندی غیر فعال کنید.<br /><br /><br />",
	
	//Server Messages
	'LBL_MAX_LIMIT_ONLY_TWO' => 'صندوق های پستی ساخته شده توسط شما بیش از حد مجاز است.',
	'LBL_IS_IN_RUNNING_STATE' => 'در حال اجرا',
	'LBL_SAVED_SUCCESSFULLY' => 'ذخیره شد',
	'LBL_CONNECTION_TO_MAILBOX_FAILED' => 'ارتباط با سرویس ایمیل با خطا مواجه شد',
	'LBL_DELETED_SUCCESSFULLY' => 'حذف شد',
	'LBL_RULE_DELETION_FAILED' => 'خطا در حذف قانون',
	'LBL_RULES_SEQUENCE_INFO_IS_EMPTY' => 'ترتیب قوانی خالی است',
	'LBL_SEQUENCE_UPDATED_SUCCESSFULLY' => 'ترتیب بروزرسانی شد',
	'LBL_SCANNED_SUCCESSFULLY' => 'اسکن کامل شد',

	//Field Names
	'scannername' => 'نام اسکنر',
	'server' => 'نام سرور IMAP',
	'protocol' => 'پروتکل',
	'username' => 'نام کاربری',
	'password' => 'رمز عبور',
	'ssltype' =>  'نوع SSL',
	'sslmethod' => 'روش SSL',
	'connecturl' => 'آدرس اتصال',
	'searchfor' => 'جستجو برای',
	'markas' => 'بعد از اسکن',
    'isvalid' => 'وضعيت',
    'time_zone' => 'زمان محلی سرور ایمیل',
    'scanfrom' => 'اسکن ایمیل از',
    'YESTERDAY' => 'دیروز',

	//Field values & Messages
	'LBL_ENABLE' => 'فعال',
	'LBL_DISABLE' =>'غیرفعال',
	'LBL_STATUS_MESSAGE' => 'انتخاب برای فعال سازی',
	'LBL_VALIDATE_SSL_CERTIFICATE' => 'اعتبارسنجی گواهی اس اس ال',
	'LBL_DO_NOT_VALIDATE_SSL_CERTIFICATE' => 'اعتبار گواهی نامه رمزنگاری تایید نشد',
	'LBL_ALL_MESSAGES_FROM_LAST_SCAN' => 'تمام پیام های آخرین اسکن',
	'LBL_UNREAD_MESSAGES_FROM_LAST_SCAN' => 'تمام پیام های خوانده نشده از آخرین اسکن',
	'LBL_MARK_MESSAGES_AS_READ' => 'نشانه گذاری بعنوان خوانده شده',
	'LBL_I_DONT_KNOW' => "نمیدانم",

	//Mailbox Actions
	'LBL_SCAN_NOW' => 'انجام اسکن',
	'LBL_RULES_LIST' => 'لیست قوانین',
	'LBL_SELECT_FOLDERS' => 'انتخاب پوشه ها',

	//Action Messages
	'LBL_DELETED_SUCCESSFULLY' => 'با موفقیت حذف شد.',
	'LBL_RULE_DELETION_FAILED' => 'خطا در حذف نقش',
	'LBL_SAVED_SUCCESSFULLY' => 'با موفقیت ذخیره شد',
	'LBL_SCANED_SUCCESSFULLY' => 'اسکن شد',
	'LBL_IS_IN_RUNNING_STATE' => 'در حالت در حال اجرا',
	'LBL_FOLDERS_INFO_IS_EMPTY' => 'اطلاعات پوشه ها خالی است',
	'LBL_RULES_SEQUENCE_INFO_IS_EMPTY' => 'اطلاعات دنباله ی نقش خالی است',

	//Folder Actions
	'LBL_UPDATE_FOLDERS' => 'بروزرسانی پوشه ها',

	//Rule Fields
	'fromaddress' => 'از',
	'toaddress' => 'به',
	'subject' => 'موضوع',
	'body' => 'متن',
	'matchusing' => 'مطابق',
	'action' => 'عمل',

	//Rules List View labels
	'LBL_PRIORITY' => 'اولویت',
	'PRIORITISE_MESSAGE' => 'چینش بلوک ها برای تنظیم ترتیب',
	'LBL_NOTE'=>'یادداشت',
	'LBL_MAILCONVERTER_DISABLE_MESSAGE'=>'Mail Converter در تاریخ 31 ژوئیه حذف خواهد شد. Mailroom یک راه ساده تر برای اسکن ایمیل شما را فراهم می کند. برای فعال کردن Mailroom لطفا ',
	'LBL_CLICK_HERE'=>'اینجا کلیک کنید',

	//Rule Field values & Messages
	'LBL_ALL_CONDITIONS' => 'تمام شروط',
	'LBL_ANY_CONDITIOn' => 'هر شرطی',

	//Rule Conditions
	'Contains' => 'شامل شده با',
	'Not Contains' => 'شامل نشده با',
	'Equals' => 'برابر  با',
	'Not Equals' => 'نابرابر با',
	'Begins With' => 'شروع',
	'Ends With' => 'اتمام',
	'Regex' => 'عبارت منظم',
    'LBL_FROM_ADDRESS_PLACE_HOLDER' => 'نام دامنه یا آدرس ایمیل',

	//Rule Actions
	'CREATE_HelpDesk_FROM' => 'ایجاد تیکت',
    'CREATE_HelpDeskNoContact_FROM' => 'ایجاد تیکت (بدون تماس)',
	'UPDATE_HelpDesk_SUBJECT' => 'بروزرسانی تیکت',
	'LINK_Contacts_FROM' => 'افزودن به مخاطبین [ارسال کننده]',
	'LINK_Contacts_TO' => 'افزودن به مخاطبین [دریافت کننده]',
	'LINK_Accounts_FROM' => 'افزودن به سازمان ها [ارسال کننده]',
	'LINK_Accounts_TO' => 'افزودن به سازمان ها [دریافت کننده]',
	'LINK_Leads_FROM' => 'افزودن به سرنخ فروش [از]',
	'LINK_Leads_TO' => 'افزودن به سرنخ فروش [به]',
    'CREATE_Potentials_SUBJECT' => 'ایجاد فرصت (با تماس)',
    'CREATE_PotentialsNoContact_SUBJECT' => 'ایجاد فرصت (بدون تماس)',
    'LINK_Potentials_FROM' => 'اضافه کردن به فرصت [FROM]',
    'LINK_Potentials_TO' => 'اضافه کردن به فرصت [TO]',
    'LINK_HelpDesk_FROM' => 'اضافه کردن تیکت [FROM]',
    'LINK_HelpDesk_TO' => 'اضافه کردن به تیکت [TO]',
    
    //Select Folder
    'LBL_UPDATE_FOLDERS' => 'بروزرسانی پوشه ها',
    'LBL_UNSELECT_ALL' => 'از انتخاب درآوردن همه',
	
	//Setup Rules
	'LBL_CONVERT_EMAILS_TO_RESPECTIVE_RECORDS' => 'تبدیل ایمیل ها به سوابق',
	'LBL_DRAG_AND_DROP_BLOCK_TO_PRIORITISE_THE_RULE' => 'چیدن ترتیب قوانین',
	'LBL_ADD_RULE' => 'قانون جدید',
    'LBL_EDIT_RULE' => 'ویرایش نقش',
	'LBL_PRIORITY' => 'اولویت',
	'LBL_DELETE_RULE' => 'حذف قانون',
	'LBL_BODY' => 'متن',
	'LBL_MATCH' => 'مطابق با',
	'LBL_ACTION' => 'عمل',
	'LBL_FROM' => 'از',
    'LBL_CONNECTION_ERROR' => 'عدم موفقیت در اتصال به صندوق پستی. اتصال شبکه را بررسی کنید و دوباره امتحان کنید.',
    'LBL_RULE_CONDITIONS' => 'شروط نقش',
    'LBL_RULE_ACTIONS' => 'عملیات نقش',
    // Body Rule
    'LBL_AUTOFILL_VALUES_FROM_EMAIL_BODY' => 'تکمیل خودکار مقادیر از بدنه ایمیل',
    'LBL_DELIMITER' => 'مرزبندی',
    'LBL_COLON' => ': (دو نقطه)',
    'LBL_SEMICOLON' => '; (نقطه ویرگول)',
    'LBL_DASH' => '-(خط تیره)',
    'LBL_EQUAL' => '= (مساوی)',
    'LBL_GREATER_THAN' => '< (بزرگتر از)',
    'LBL_COLON_DASH' => '-: (دونقطه خط تیره)',
    'LBL_COLON_EQUAL' => '=: (دونقطه مساوی)',
    'LBL_SEMICOLON_DASH' => '-; (نقطه ویرگول خط تیره)',
    'LBL_SEMICOLON_EQUAL' => '=; (نقطه ویرگول مساوی)',
    'LBL_EQUAL_GREATER_THAN' => '<= (مساوی بزرگتر)',
    'LBL_OTHER' => 'سایر',
    'LBL_DELIMITER_INFO' => 'جداکننده را انتخاب کنید که مقادیر را از برچسبها در بدنه ایمیل شما جدا کند',
    'LBL_EMAIL_BODY_INFO' => 'کپی متن از یک ایمیل نمونه برای اسکن به جعبه زیر . CRM ویتایگر سعی خواهد کرد مقادیر را تعیین کند و به نقشه های CRM به شما کمک کند.',
    'LBL_SAMPLE_BODY_TEXT' => 'نمونه متن بدنه',
    'LBL_FIND_FIELDS' => 'برای پیدا کردن مقادیر از بدنه ایمیل اینجا کلیک کنید',
    'LBL_BODY_FIELDS' => 'مقادیر ایمیل',
    'LBL_CRM_FIELDS' => 'فیلدهای CRM',
    'LBL_MAP_TO_CRM_FIELDS' => 'مقادیر نقشه به فیلدهای CRM',
    'SELECT_FIELD' => 'انتخاب فیلد',
    'LBL_SAVE_MAPPING_INFO' => 'ذخیره نقش بدنه برای یک نقش موجود Mail Converter ، نقش بدنه موجود را برای آن نقش بازنویسی می کند.',
    'LBL_MULTIPLE_FIELDS_MAPPED' => 'می توان یک فیلد CRM را با چندین فیلد نشان داد',
    'LBL_BODY_RULE' => 'نقش بدنه تعریف شده است',
    
    'LBL_MAIL_SCANNER_INACTIVE' => 'این صندوق پستی در وضعیت غیر فعال است',
    'LBL_NO_RULES' => 'هیچ نقشی برای این صندوق پستی تعریف نشده است',
    
    'LBL_SCANNERNAME_ALPHANUMERIC_ERROR' => 'نام اسکنر فقط مقدار حرفی و عددی را می پذیرد. کاراکترهای ویژه مجاز نیستند.',
    'LBL_SERVER_NAME_ERROR' => 'نام سرور نامعتبر است. کاراکترهای خاص برای نام سرور مجاز نیستند.',
    'LBL_USERNAME_ERROR' => 'لطفا یک آدرس ایمیل معتبر برای نام کاربر وارد کنید.',
    'servertype' => 'نوع سرور',
    'LBL_DUPLICATE_USERNAME_ERROR' => 'در حال حاضر یک Mail Converter با این آدرس ایمیل پیکربندی شده است. شما نمیتوانید Mail Converter تکراری را با همان آدرس ایمیل ایجاد کنید.',
    'LBL_DUPLICATE_SCANNERNAME_ERROR' => 'در حال حاضر یک Mail Converter با این نام پیکربندی شده است. شما نمیتوانید Mail Converter تکراری را با همان نام ایجاد کنید.',
       
);
$jsLanguageStrings = array(
	'JS_MAILBOX_DELETED_SUCCESSFULLY' => 'حذف با موفقیت صورت گرفت',
	'JS_MAILBOX_LOADED_SUCCESSFULLY' => 'سرویس ایمیل بارگذاری شد',
    'JS_SELECT_ATLEAST_ONE' => 'لطفا یک فیلد را در قسمت پایین قرار دهید',
    'JS_SERVER_NAME' => 'نام سرور را وارد کنید',
    'JS_TIMEZONE' => 'زمان محلی سرور ایمیل',
    'JS_SCAN_FROM' => 'اسکن ایمیل از',
    'JS_TIMEZONE_INFO' => 'لطفا منطقه زمانی که سرور ایمیل شما واقع شده است را انتخاب کنید. انتخاب منطقه زمانی اشتباه ممکن است اسکن برخی ایمیل ها را از بین ببرد.',
    'JS_SCAN_FROM_INFO' => 'این فیلد تصمیم می گیرد که آیا تمام ایمیل ها در صندوق پستی شما باید اسکن شوند یا ایمیل های دیروز به بعد صندوق پستی شما اسکن شوند. این فیلد فقط برای پیکربندی اولیه یا برای انتخاب یک پوشه جدید برای اسکن استفاده می شود.',
    'JS_SELECT_ONE_FOLDER' => 'شما باید حداقل یک پوشه را انتخاب کنید.',
);	
