<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	//Basic Field Names
	'LBL_NEW' => 'جدید',
	'LBL_WORKFLOW' => 'گردش کار',
	'LBL_CREATING_WORKFLOW' => 'ایجاد گردش کار',
	'LBL_EDITING_WORKFLOW' => 'ویرایش گردش کار',
	'LBL_ADD_RECORD' => 'گردش کار جدید',

	//Edit view
	'LBL_STEP_1' => 'مرحله 1',
	'LBL_ENTER_BASIC_DETAILS_OF_THE_WORKFLOW' => 'اطلاعات ابتدایی گردش کار را وارد کنید.',
	'LBL_SPECIFY_WHEN_TO_EXECUTE' => 'زمان اجرای گردش کار را مشخص کنید:',
	'ON_FIRST_SAVE' => 'فقط در اولین مرتبه ذخیره سازی',
	'ONCE' => 'تا زمانی که برای اولین بار شرط مورد نظر برقرار شود',
	'ON_EVERY_SAVE' => 'هر مرتبه ای که موردی ذخیره شود',
	'ON_MODIFY' => 'هر مرتبه ای که موردی تغییر کرد',
	'ON_SCHEDULE' => 'برنامه',
	'MANUAL' => 'سیستم',
	'SCHEDULE_WORKFLOW' => 'زمانبندی گردش کار',
	'ADD_CONDITIONS' => 'افزودن شرط',
	'ADD_TASKS' => 'افزودن وظیفه',

	//Step2 edit view
	'LBL_EXPRESSION' => 'عبارت',
	'LBL_FIELD_NAME' => 'فیلد',
	'LBL_SET_VALUE' => 'تعیین مقدار',
	'LBL_USE_FIELD' => 'استفاده از فیلد',
	'LBL_USE_FUNCTION' => 'استفاده از تابع',
	'LBL_RAW_TEXT' => 'متن خام',
	'LBL_ENABLE_TO_CREATE_FILTERS' => 'فعال سازی ایجاد فیلترها',
	'LBL_CREATED_IN_OLD_LOOK_CANNOT_BE_EDITED' => 'این گردش کار سیستمی است. امکان ویرایش و حذف آن وجود ندارد',
	'LBL_USE_EXISTING_CONDITIONS' => 'استفاده از شرط های موجود',
	'LBL_RECREATE_CONDITIONS' => 'ایجاد دوباره شرط ها',
	'LBL_SAVE_AND_CONTINUE' => 'ذخیره و ادامه',

	//Step3 edit view
	'LBL_ACTIVE' => 'فعال',
	'LBL_TASK_TYPE' => 'نوع وظیفه',
	'LBL_TASK_TITLE' => 'عنوان وظیفه',
	'LBL_ADD_TASKS_FOR_WORKFLOW' => 'افزودن وظیفه برای گردش کار',
	'LBL_EXECUTE_TASK' => 'اجرای وظیفه',
	'LBL_SELECT_OPTIONS' => 'انتخاب گزینه ها',
	'LBL_ADD_FIELD' => 'افزودن فیلد',
	'LBL_ADD_TIME' => 'افزودن زمان',
	'LBL_TITLE' => 'عنوان',
	'LBL_PRIORITY' => 'اولویت',
	'LBL_ASSIGNED_TO' => 'متعلق به',
	'LBL_TIME' => 'ساعت',
	'LBL_DUE_DATE' => 'تاریخ سررسید',
	'LBL_THE_SAME_VALUE_IS_USED_FOR_START_DATE' => 'این مقدار با مقدار تاریخ شروع یکسان است',
	'LBL_EVENT_NAME' => 'نام رویداد',
	'LBL_TYPE' => 'نوع',
	'LBL_METHOD_NAME' => 'نام روش',
	'LBL_RECEPIENTS' => 'دریافت کنندگان',
	'LBL_ADD_FIELDS' => 'افزودن فیلد ها',
	'LBL_SMS_TEXT' => 'پیامک',
	'LBL_SET_FIELD_VALUES' => 'تنظیم مقادیر فیلد',
	'LBL_ADD_FIELD' => 'افزودن فیلد',
	'LBL_IN_ACTIVE' => 'غیر فعال',
	'LBL_SEND_NOTIFICATION' => 'ارسال اطلاعیه',
	'LBL_START_TIME' => 'زمان شروع',
	'LBL_START_DATE' => 'تاریخ شروع',
	'LBL_END_TIME' => 'زمان اتمام',
	'LBL_END_DATE' => 'تاریخ اتمام',
	'LBL_ENABLE_REPEAT' => 'فعال کردن تکرار',
	'LBL_NO_METHOD_IS_AVAILABLE_FOR_THIS_MODULE' => 'هیچ روشی برای ماژول مورد نظر موجود نمی باشد',
	
	'LBL_NO_TASKS_ADDED' => 'هیچ وظیفه ای افزوده نشده است',
	'LBL_CANNOT_DELETE_DEFAULT_WORKFLOW' => 'شما نمی توانید گردش کار پیش فرض را حذف کنید',
	'LBL_MODULES_TO_CREATE_RECORD' => 'ماژول ها مورد استفاده برای ایجاد رکورد',
	'LBL_EXAMPLE_EXPRESSION' => 'عبارت',
	'LBL_EXAMPLE_RAWTEXT' => 'متن خام',
	'LBL_VTIGER' => 'ویتایگر سی آر ام',
	'LBL_EXAMPLE_FIELD_NAME' => 'فیلد',
	'LBL_NOTIFY_OWNER' => 'اطلاع به مدیر',
	'LBL_ANNUAL_REVENUE' => 'درآمد سالیانه',
	'LBL_EXPRESSION_EXAMPLE2' => "if mailingcountry == 'Iran' then concat(firstname,' ',lastname) else concat(lastname,' ',firstname) end",
	'LBL_FROM' => 'از',
	'LBL_RUN_WORKFLOW' => 'اجرای گردش کار',
	'LBL_AT_TIME' => 'راس',
	'LBL_HOURLY' => 'هر ساعت',
	'Optional' => 'اختیاری',
	'ENTER_FROM_EMAIL_ADDRESS'=> 'یک از آدرس ایمیل وارد کنید',
	'LBL_ADD_TASK' => 'افزودن وظیفه',
    'Portal Pdf Url' =>'آدرس پورتال پی دی اف',

	'LBL_DAILY' => 'روزانه',
	'LBL_WEEKLY' => 'هفتگی',
	'LBL_ON_THESE_DAYS' => 'در این روزها',
	'LBL_MONTHLY_BY_DATE' => 'ماهانه از طریق تاریخ',
	'LBL_MONTHLY_BY_WEEKDAY' => 'ماهانه از طریق روزهای هفته',
	'LBL_YEARLY' => 'سالانه',
	'LBL_SPECIFIC_DATE' => 'در تاریخ مشخص',
	'LBL_CHOOSE_DATE' => 'انتخاب تاریخ',
	'LBL_SELECT_MONTH_AND_DAY' => 'انتخاب تاریخ و روز',
	'LBL_SELECTED_DATES' => 'انتخاب تاریخ ها',
	'LBL_EXCEEDING_MAXIMUM_LIMIT' => 'تجاوز از حداکثر مجاز',
	'LBL_NEXT_TRIGGER_TIME' => 'تیریگر بعدی در زمان',
    'LBL_ADD_TEMPLATE' => 'افزودن الگو',
    'LBL_LINEITEM_BLOCK_GROUP' => 'بلوک آیتم های خطی برای مالیات گروهی',
    'LBL_LINEITEM_BLOCK_INDIVIDUAL' => 'بلوک آیتم های خطی برای مالیات فردی',
	'LBL_MESSAGE' => 'پیغام',
    'LBL_ADD_PDF' => 'اضافه کردن پی دی اف',
	
	//Translation for module
	'Calendar' => 'وظایف کاری',
	'Send Mail' => 'ارسال ایمیل',
	'Invoke Custom Function' => 'فراخوانی توابع سفارشی',
	'Create Todo' => 'ایجاد وظیفه',
	'Create Event' => 'ایجاد رویداد',
	'Update Fields' => 'بروزرسانی فیلدها',
	'Create Entity' => 'ایجاد رکورد',
	'SMS Task' => 'پیامک وظیفه',
	'Mobile Push Notification' => 'هشدار از طریق تلفن همراه',
    
    // v7 translations
    'LBL_WORKFLOW_NAME' => 'نام گردش کار',
    'LBL_TARGET_MODULE' => 'ماژول مورد نظر',
    'LBL_WORKFLOW_TRIGGER' => 'ماشه گردش کار',
    'LBL_TRIGGER_WORKFLOW_ON' => 'ماشه گردش در',
    'LBL_RECORD_CREATION' => 'ایجاد رکورد',
    'LBL_RECORD_UPDATE' => 'به روز رسانی رکورد',
    'LBL_TIME_INTERVAL' => 'فاصله زمانی',
    'LBL_RECURRENCE' => 'رویدادن مجدد',
    'LBL_FIRST_TIME_CONDITION_MET' => 'شرایط تنها برای اولین بار دیده می شود',
    'LBL_EVERY_TIME_CONDITION_MET' => 'شرایط همیشه دیده می شود',
    'LBL_WORKFLOW_CONDITION' => 'شرط گردش کار',
    'LBL_WORKFLOW_ACTIONS' => 'اقدامات گردش کار',
    'LBL_DELAY_ACTION' => 'تاخیر اقدام',
    'LBL_FREQUENCY' => 'دوره تناوب',
    'LBL_SELECT_FIELDS' => 'انتخاب فیلد ها',
    'LBL_INCLUDES_CREATION' => 'شامل ایجاد',
    'LBL_ACTION_FOR_WORKFLOW' => 'اقدام برای گردش کار',
    'LBL_WORKFLOW_SEARCH' => 'جستجو بر اساس نام',
	'LBL_ACTION_TYPE' => 'نوع عمل (تعداد فعال)',
	'LBL_VTEmailTask' => 'ایمیل',
    'LBL_VTEntityMethodTask' => 'تابع سفارشی',
    'LBL_VTCreateTodoTask' => 'وظیفه',
    'LBL_VTCreateEventTask' => 'رویداد',
    'LBL_VTUpdateFieldsTask' => 'به روز رسانی فیلد',
    'LBL_VTSMSTask' => 'پیامک', 
    'LBL_VTPushNotificationTask' => 'هشدار موبایل',
    'LBL_VTCreateEntityTask' => 'ایجاد رکورد',
	'LBL_MAX_SCHEDULED_WORKFLOWS_EXCEEDED' => 'حداکثر تعداد (%s) گردش کار برنامه ریزی شده بیش از حد است',
);

$jsLanguageStrings = array(
	'JS_STATUS_CHANGED_SUCCESSFULLY' => 'وضعیت تغییر یافت',
	'JS_TASK_DELETED_SUCCESSFULLY' => 'وظیفه حذف شد',
	'JS_SAME_FIELDS_SELECTED_MORE_THAN_ONCE' => 'فیلد ها چند بار انتخاب شده اند',
	'JS_WORKFLOW_SAVED_SUCCESSFULLY' => 'گردش کار با موفقیت ذخیره شد',
    'JS_CHECK_START_AND_END_DATE'=>'تاریخ و زمان پایان باید بزرگتر یا مساوی با تاریخ و زمان شروع باشد',
    'JS_TASK_STATUS_CHANGED' => 'وضعیت وظیفه با موفقیت تغییر یافت.',
    'JS_WORKFLOWS_STATUS_CHANGED' => 'وضعیت گردش کار با موفقیت تغییر یافت.',
    'VTEmailTask' => 'ارسال ایمیل',
    'VTEntityMethodTask' => 'فراخوانی توابع سفارشی',
    'VTCreateTodoTask' => 'ایجاد وظیفه',
    'VTCreateEventTask' => 'ایجاد رویداد',
    'VTUpdateFieldsTask' => 'بروزرسانی فیلدها',
    'VTSMSTask' => 'پیامک وظیفه', 
    'VTPushNotificationTask' => 'هشدار از طریق تلفن همراه',
    'VTCreateEntityTask' => 'ایجاد رکورد',
    'LBL_EXPRESSION_INVALID' => 'بیان نادرست است'
);

