<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	// Basic Strings
	'SINGLE_Documents' => 'سند',
	'Documents' => 'اسناد',
	'LBL_ADD_RECORD' => 'افزودن سند',
	'LBL_RECORDS_LIST' => 'لیست اسناد',

	// Blocks
	'LBL_NOTE_INFORMATION' => 'اطلاعات اوليه',
	'LBL_FILE_INFORMATION' => 'اطلاعات فايل',
	'LBL_DESCRIPTION' => 'توضيحات',

	//Field Labels
	'Title' => 'عنوان',
	'File Name' => 'نام فايل',
	'Note' => 'يادداشت ها',
	'File Type' => 'نوع فايل',
	'File Size' => 'سايز',
	'Download Type' => 'نوع دانلود',
	'Version' => 'نسخه',
	'Active' => 'فعال',
	'Download Count' => 'تعداد دانلود',
	'Folder Name' => 'نام پوشه',
	'Document No' => 'شماره سند',
	'Last Modified By' => 'آخرین ویرایش توسط',

	//Folder
	'LBL_FOLDER_HAS_DOCUMENTS' => 'لطفا برای انتقال اسناد از پوشه قبل از پاک کردن اینجا را کلیک کنید',

	//DetailView Actions
	'LBL_DOWNLOAD_FILE' => 'دانلود فايل',
	'LBL_CHECK_FILE_INTEGRITY' => 'بررسی صحت فایل',
	'LBL_EMAIL_FILE_AS_ATTACHMENT' => 'ضمیمه فایل و ارسال با ایمیل',

	//EditView
	'LBL_INTERNAL' => 'داخلي',
	'LBL_EXTERNAL' => 'خارجي',
	'LBL_MAX_UPLOAD_SIZE' => 'حداکثر حجم آپلود ',

	//ListView Actions
	'LBL_MOVE' => 'انتقال',
	'LBL_ADD_FOLDER' => 'افزودن پوشه',
	'LBL_FOLDERS_LIST' => 'لیست پوشه ها',
	'LBL_FOLDERS' => 'پوشه ها',
	'LBL_DOCUMENTS_MOVED_SUCCESSFULLY' => 'اسناد با موفقیت منتقل شد',
	'LBL_DENIED_DOCUMENTS' => 'رد اسناد',
	'MB' => 'مگابایت',

	'LBL_ADD_NEW_FOLDER' => 'افزودن پوشه',
	'LBL_FOLDER_NAME' => 'نام پوشه',
	'LBL_FOLDER_DESCRIPTION' => 'توضیحات پوشه',

	//Check file integrity messages
	'LBL_FILE_AVAILABLE' => 'سند قابل دانلود',
	'LBL_FILE_NOT_AVAILABLE' => 'سند غیرقابل دانلود',
    'LBL_VIEW_FILE' => 'نمایش فایل',
    'LBL_PREVIEW_NOT_AVAILABLE' => 'پیش نمایش در دسترس نیست',
    'LBL_VIEW_FILE' => 'نمایش فایل',
    'LBL_PREVIEW_NOT_AVAILABLE' => 'پیش نمایش در دسترس نیست',
    'LBL_INTERNAL_DOCUMENT_TYPE' =>'سند داخلی',
    'LBL_EXTERNAL_DOCUMENT_TYPE' =>'آدرس خارجی',
    'LBL_WEBDOCUMENT_TYPE' =>'سند وب',
    'LBL_DRAG_&_DROP_FILE_HERE' => 'فایل را به اینجا بکشید و رها کنید',
    'LBL_WEB' => 'وب',
    'LBL_UPLOAD_DOCUMENT_TO_VTIGER' => 'آپلود اسناد به ویتایگر',
    'LBL_UPLOAD_TO_DRIVE' => 'آپلود به درایو',
    'LBL_SELECT_FROM_DRIVE' => 'انتخاب از درایو',
    'LBL_GOOGLE_DRIVE_FOLDERS' => 'پوشه گوگل درایو',
    'LBL_ROOT' => 'ریشه',
    'LBL_AUTHORIZE' => 'اجازه',
    'LBL_DOCUMENT_SOURCE' => 'منبع سند',
    'LBL_REVOKE_ACCESS_TO_DRIVE' => 'لغو دسترسی به درایو',
    'LBL_FILE_URL' => 'آدرس فایل',
    'LBL_UPLOAD_TO' => 'آپلود به',
    'LBL_NEW_DOCUMENT' => 'سند جدید',
    'LBL_VTIGER' => 'ویتایگر',
    'LBL_CREATE_YOUR_OWN' => 'مال خود را ایجاد کنید',
    'LBL_SHARE_DOCUMENT' => 'اشتراک گذاری یک سند',
    'LBL_UPLOAD_TO_VTIGER' => 'آپلود سند به ویتایگر',
    'LBL_UPLOAD' => 'آپلود',
    'LBL_SELECT_FILE_FROM_COMPUTER' => 'انتخاب فایل از کامپیوتر من',
    'LBL_FILE_UPLOAD' => 'آپلود فایل',
    'LBL_LINK_EXTERNAL_DOCUMENT' => 'آدرس سند خارجی',
    'LBL_TO_SERVICE' => 'به %s',
    'LBL_FROM_SERVICE' => 'از %s',
    'LBL_CREATE_NEW' => 'ایجاد %s جدید',
	'LBL_SELECT_A_FOLDER_TO_MOVE' => 'لطفآ برای انتقال یک پوشه انتخاب کنید.',
);

$jsLanguageStrings = array(
	'JS_NEW_FOLDER' => 'پوشه جدید',
	'JS_MOVE_DOCUMENTS' => 'انتقال اسناد',
	//Move documents confirmation message
	'JS_ARE_YOU_SURE_YOU_WANT_TO_MOVE_DOCUMENTS_TO' => 'از انتقال فایل به مطمئن می باشید؟',
	'JS_FOLDER' => 'پوشه',
	'JS_OPERATION_DENIED' => 'عملیات رد شد',
	'JS_FOLDER_IS_NOT_EMPTY' => 'پوشه خلی نیست',
	'JS_SPECIAL_CHARACTERS' => 'کاراکترهای خاص مانند',
	'JS_NOT_ALLOWED' => 'مجاز نیست',
    'JS_DELETE_AND_TRASH_FILE_IN_DRIVE' => 'پرونده حذف و سطل زباله در درایو',
    'JS_FAILED_TO_UPLOAD_FILE' => 'عدم موفقیت در آپلود فایل',
    'JS_ARE_YOU_SURE_TO_REVOKE_ACCESS' => 'آیا مطمئن هستید که می خواهید دسترسی را لغو کنید؟',
    'JS_ACCESS_REVOKED' => 'دسترسی لغو شد',
    'JS_DELETE_AND_TRASH_FILE_IN_DROPBOX' => 'پرونده حذف و سطل زباله در دراپ باکس',
    'JS_UPLOAD_SUCCESSFUL' => 'فایل با موفقیت آپلود شد',
    'JS_UPLOAD_FAILED' => 'آپلود فایل ناموفق بود',
    'JS_DOCUMENT_CREATED' => 'سند ایجاد شد',
    'JS_DOCUMENT_CREATION_FAILED' => 'ایجاد سند انجام نشد',
 );