<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	'ModuleManager' => 'مدیریت ماژول',
	'LBL_IMPORT_MODULE' => 'ایمپورت ماژول',
	'LBL_VTIGER_EXTENSION_STORE' => 'فروشگاه افزونه ویتایگر',
	'LBL_PUBLISHER' => 'منتشر کننده',
	'LBL_LICENSE' => 'مجوز',
	'LBL_PUBLISHED_ON' => 'منتشر شده در',
	'LBL_INSTALL' => 'نصب',
	'LBL_UPGRADE' => 'بروزرسانی',
	'LBL_VERSION' => 'نسخه',
	'LBL_DECLINE' => 'رد',
	'LBL_ACCEPT_AND_INSTALL' => 'قبول و نصب',
	'LBL_ALREADY_EXISTS' => 'موجود است',
	'LBL_OK' => 'تایید',
	'LBL_EXTENSION_NOT_COMPATABLE' => 'این ماژول با ویتایگر سی آر ام سازگار نمی باشد',
	'LBL_INVALID_FILE' => 'فایل نامعتبر',
	'LBL_NO_LICENSE_PROVIDED' => 'مجوز استفاده نامعتبر است',
	'LBL_INSTALLATION' => 'نصب',
	'LBL_FAILED' => 'نا موفق',
	'LBL_SUCCESSFULL' => 'موفقیت آمیز',
	'LBL_INSTALLATION_LOG' => 'گزارش فرآیند نصب',
	//Install From file labels
	'LBL_VERIFY_IMPORT_DETAILS' => 'تائید اطلاعات داده های وارد شده',
	'LBL_MODULE_NAME' => 'نام ماژول',
	'LBL_REQ_VTIGER_VERSION' => 'نسخه ویتایگر سی آر ام',
	'LBL_LICENSE_ACCEPT_AGREEMENT' => 'قوانین استفاده را تایید میکنم.',
	'LBL_EXISTS'=>'وجود دارد',
	'LBL_PROCEED_WITH_IMPORT' => 'آیا مایل به شروع پروسه ورود اطلاعات هستید؟',
	'LBL_VERSION_NOT_SUPPORTED' => 'این نسخه ماژول با نسخه ویتایگر سی آر ام شما سازگار نمی باشد',
	'LBL_FINISH' => 'اتمام',
	'LBL_IMPORT_ZIP' => 'نصب از فایل زیپ',
	'LBL_NOT_FOUND' => "با عرض پوزش، ماژوی متناسب با نسخه کنونی ویتایگر سی آر ام شما موجود نیست",
	'LBL_INVALID_IMPORT_TRY_AGAIN' => 'آماده سازی برای ایمپورت ماژول، مجدداً تلاش کنید.',
	'LBL_IMPORTED_MODULE' => ' ماژو با موفقیت وارد شد',
	'LBL__IMPORTING_MODULE' => 'نصب ماژول',
	'LBL_EXTENSION_STORE' => 'فروشگاه ماژول',
	'LBL_ACCEPT_WITH_THE_DISCLAIMER' => 'با سلب مسئولیت از فاویتايگر فارسی، تایید می کنم و مایل به ادامه فرایند می باشم',
	'LBL_INSTALL_FROM_ZIP' => 'نصب از طریق فایل زیپ',
	'LBL_DELETE_EXIST_DIRECTORY' => 'Please delete the module direcctory that exist to proceed with import module',

	'LBL_UPDATE_MODULE_FROM_FILE' => ' به روز رسانی ماژول از طریق فایل',
	'LBL_UPDATED_MODULE' => ' ماژول با موفقیت به روز رسانی شد.',
	'LBL__UPDATING_MODULE' => 'به روز رسانی ماژول',
	'LBL_PHP_EXTENSION_LOADER_IS_NOT_AVAIABLE' => 'لطفاً بارگذاری کننده ماژول را نصب کنید.',
	'LBL_IMPORT_MODULE_FROM_ZIP' => 'ورود ماژول از فایل زیپ',
	'LBL_UPDATE_NOW' => 'به روز رسانی',
	'LBL_IMPORT_NOW' => 'ورود اطلاعات',
	'LBL_DISCLAIMER_FOR_IMPORT_FROM_ZIP' => '<b>سلب مسئولیت- فایل های سفارشی می توانند مدیریت ارتباطات با مشتری ویتایگر شما را در معرض خطر قرار دهد.</b> <br>  
                                                 این قابلیت برای تست ماژول های جدید در دسترس توسعه دهندگان قرار می گیرد.
                                                    در صورتی که شما از طریق فایلی که شرکت ثالثی ارائه کرده است، نصب می کنید، لطفاً تنها اگر از ناشر آن مطمئن می باشید، فرایند را ادامه دهید. ماژول های سفارشی که شامل فایل های سیستمی آسیب پذیر و تکراری می باشد، سیستم مدیریت ارتباط با مشتری ویتایگر فارسی شما را در معرض خطر قرار می دهد. لطفا اطمینان حاصل فرمایید ماژولی که شما قصد نصب آن را دارید، مورد تایید ویتایگر فارسی باشد favtiger.ir',
);
$jsLanguageStrings = array(
	'JS_ON' => 'فعال',
	'JS_PLEASE_INSTALL_EXTENSION_LOADER_TO_INSTALL_THIS_EXTENSION_FROM_BELOW_LINK' => 'لطفاً بارگذاری کننده ماژول را به منظور نصب این ماژول از لینک زیر، نصب کنید.',
	'JS_EXTENSION_STORE_IS_NOT_SUPPOTED_WOULD_YOU_LIKE_TO_INSTALL' => 'این ماژول پشتیبانی نمی شود. آیا مایل به نصب آن می باشید؟',
	'JS_PHP_EXTENSION_LOADER_NOT_INSTALLED' => 'بارگذاری کننده ماژول PHP نصب نشده است ',
	'JS_CLICK_HERE' => 'اینجا کلیک کنید ',
	'JS_FOR_INSTALLATION' => 'برای نصب',
	'JS_IMPORT_SUCCESSFULL' => 'وارد کردن اطلاعات با موفقیت انجام شد',
	'JS_IMPORTED_MODULE' => ' ماژول با موفقیت وارد شد',
	'JS_UPDATE_SUCCESSFULL' => 'عمل به روز رسانی با موفقیت انجام شد',
	'JS_UPDATED_MODULE' => 'ماژول با موفقیت به روز رسانی شد',
);