<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array (
  'CustomerPortal' => 'پورتال مشترکین',
  'LBL_PORTAL_DESCRIPTION' => 'تنظیم امکانات پورتال مشترکین',
  'LBL_PRIVILEGES' => 'امکانات',
  'LBL_DEFAULT_ASSIGNEE' => 'عامل پیش فرض',
  'LBL_PORTAL_URL' => 'آدرس صفحه وب',
  'LBL_MODULE_NAME' => 'نام ماژول',
  'LBL_ENABLE_MODULE' => 'فعال نمودن ماژول',
  'LBL_VIEW_ALL_RECORDS' => 'مشاهده کل رکوردها ',
  'LBL_PREVILEGES_MESSAGE' => 'این قوانین برای پورتال مشترکین در نظر گرفته شد.',
  'LBL_DEFAULT_ASSIGNEE_MESSAGE' => 'تیکت ها برای عامل تعیین شده در نظر گرفته شد.',
  'LBL_PORTAL_URL_MESSAGE' => 'آدرس وب صفحه پورتال مشترکین',
  'LBL_DRAG_AND_DROP_MESSAGE' => 'نحوه ی چیدمان ماژول ها را تنظیم نمایید.',

	//Messages
	'LBL_SUPPORT_NOTIFY_MESSAGE' => 'Support contract renewal alert is notified on the customer portal based on the number of days entered.',
		//Portal shortcuts
	'LBL_ADD_DOCUMENT' => 'افزودن سند',
	'LBL_OPEN_TICKETS' => 'تیکت های باز',
	'LBL_CREATE_TICKET' => 'ایجاد تیکت',
	'LBL_ADD_SHORTCUT' => 'افزودن میانبر',
	'LBL_CREATE_CASE' => 'Create Case',
	'LBL_OPEN_CASES' => 'Open Cases',
	//Charts
	'OpenTicketsByPriority' => 'تیکت های باز بر اساس اولویت',
	'TicketsClosureTimeByPriority' => 'Tickets closure time by priority',
	'OpenTicketsBySeverity' => 'تیکت ای باز بر اساس اهمیت',
	'TicketsClosureTimeBySeverity' => 'Tickets closure time by severity',
	'OpenCasesByPriority' => 'Open cases by priority',
	'CasesClosureTimeByPriority' => 'Cases resolution time by priority',
	'Announcement' => 'اطلاعیه',
	'Activity Stream' => 'جریان فعالیت',
	'Fields and privilege' => 'فیلدها و قابلیت ها',
	//Record visiblity status
	'onlymine' => 'نمایش بده فقط  %s  مرتبط به مخاطب را',
	'all' => 'نمایش بده %s مرتبط به مخاطب و سازمان را',
	'products_or_services' => 'نمایش همه %s',
	'faq' => 'نمایش همه ی منتشر شده ها %s',
	'LBL_LAYOUT_HEADER' => 'منوی پرتال',
	'LBL_HOME' => 'خانه',
	'LBL_CONTACT_NOTIFICATION' => 'Contact Support Notification',
	'LBL_DAYS_BEFORE' => 'روزهای قبل',
	'LBL_HOME_LAYOUT' => 'طرح بندی صفحه اصلی پرتال',
	'LBL_RELATED_INFORMATION' => 'اطلاعات مرتبط',
	'LBL_RECORD_VISIBILITY' => 'نمایانی رکوردها',
	'LBL_ADD_FIELDS' => 'افزودن فیلد',
	'LBL_READ_AND_WRITE' => 'خواندن و نوشتن',
	'LBL_READ_ONLY' => 'فقط خواندنی',
	'LBL_PORTAL_FIELDS_PRIVILEGES' => 'فیلدها و دسترسی های پرتال	',
	'LBL_RECENT' => 'اخیر',
	'LBL_REC_WIDGET' => 'ابزارک رکورد',
	'LBL_CHARTS' => 'چارتها',
	'LBL_ANNOUNCEMENT' => 'اطلاعیه',
	'LBL_SHORTCUTS' => 'میانبرها',
	'LBL_SHOW' => 'نمایان',
	'History' => 'به روز رسانی ها',
	'LBL_VISIBILITY' => 'نمایانی',
	'LBL_RECORD_PERMISSIONS' => 'دسترسی های رکورد',
	'LBL_CREATE_RECORD' => 'ایجاد رکورد',
	'LBL_EDIT_RECORD' => 'ویرایش رکورد'
);

$jsLanguageStrings = array (
  'JS_PORTAL_INFO_SAVED' => 'تنظیمات پرتال مشتریان ذخیره شد',
'LBL_ADD_DOCUMENT' => 'افزودن سند',
	'LBL_OPEN_TICKETS' => 'تیکت های باز',
	'LBL_CREATE_TICKET' => 'ایجاد تیکت',
	'JS_SELECT_SHORTCUT' => 'انتخاب یک میانبر',
	'JS_ADD_FIELD' => 'افزودن فیلد',
	'JS_SHOW' => 'نمایان',
	'JS_HIDE' => 'مخفی',
	'JS_NUMBERS' => 'Accepts only positive whole number with upto four digits.',
	'JS_MANDATORY_FIELDS_MISSING' => 'لطفا همه ی فیلدهای اجباری را انتخاب کنید.'
);