<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	// Basic Strings
	'Settings' => 'تنظیمات',
	'LBL_MAILROOM'=>'اتاق ایمیل',
	'LBL_SEARCH_SETTINGS_PLACEHOLDER' => 'تنظیمات جست و جو',
	'LBL_SUMMARY' => 'خلاصه اطلاعات سی آر ام',
	'LBL_ACTIVE_USERS' => 'کاربران',
	'LBL_WORKFLOWS_ACTIVE' => 'گردش کارهای',
	'LBL_MODULES' => 'ماژول ها',
	'LBL_SETTINGS_SHORTCUTS' => 'میان بر های تنظیمات',
	'LBL_UNPIN' => 'حذف از صفحه اصلی تنظیمات',
	'LBL_PIN' => 'افزودن به صفحه اصلی تنظیمات',

	// Blocks
	'LBL_STUDIO' => 'استدیو',
	'LBL_COMMUNICATION_TEMPLATES' => 'قالب ها',
	'LBL_USER_MANAGEMENT' => 'مدیریت کاربر',
	'LBL_ACCESS_MANAGEMENT' => 'مدیریت دسترسی ها',
	'LBL_MODULE_MANAGER' => 'مدیریت ماژول',
	'LBL_NOTIFICATIONS' => 'اطلاعیه ها',
	'LBL_EXTERNAL_SERVER_SETTINGS' => 'تنظیمات سرور خارجی',
	'LBL_OTHER_SETTINGS' => 'سایر تنظیمات',
	'LBL_EXTENSIONS_PLACE' => 'محل افزونه',
	'LBL_EXTENSIONS' => 'افزونه ها',
	'LBL_PBXMANAGER' => 'مرکز تلفن',
    'LBL_INTEGRATION' => 'ماژول های یکپارچه سازی',
    'LBL_EXCHANGE_CONNECTOR' => 'تبادل اتصال',
    
    // Fields
	'LBL_DESCRIPTION' => 'توضیحات',
    
	// Other Strings
	'LBL_USER_DESCRIPTION' => 'مدیریت کسانی که می توانند به CRM دسترسی داشته باشند',
	'LBL_ROLES' => 'نقش ها',
	'LBL_ROLE_DESCRIPTION' => 'تنظیم سلسله مراتب نقش ها و اتصال آن به کاربران',

	'LBL_PROFILES' => 'پروفایل ها',
	'LBL_PROFILE_DESCRIPTION' => 'مديريت دسترسي به ماژول های مختلف توسط نقش های مختلف',

	'USERGROUPLIST' => 'گروه ها',
	'LBL_GROUP_DESCRIPTION' => 'مدیریت تیم های مختلف بر اسا نقش ها، کاربران و پروفایل ها',

	'LBL_SHARING_ACCESS' => 'قوانین به اشتراک گذاری',
	'LBL_SHARING_ACCESS_DESCRIPTION' => 'مدیریت قوانین به اشتراک گذاری ماژول و اشتراک گذاری دلخواه',

	'LBL_WORKFLOW_LIST' => 'لیست گردش کار',
	'LBL_AVAILABLE_WORKLIST_LIST' => 'گردش کارهای موجود',
	'LBL_FIELDFORMULAS' => 'فرمول های فیلد',
	'LBL_FIELDFORMULAS_DESCRIPTION' => 'اضافه کردن معادله دلخواه برای فیلدهای دلخواه',

	'VTLIB_LBL_MODULE_MANAGER' => 'مدیریت ماژول',
	'VTLIB_LBL_MODULE_MANAGER_DESCRIPTION' => 'مدیریت عملکرد ماژول داخل CRM',
	'LBL_PICKLIST_EDITOR' => 'ویرایشگر فهرست انتخابی',
	'LBL_PICKLIST_DESCRIPTION' => 'سفارشی سازی فهرست انتخابیی قابل مشاهده در هر ماژول',
	'LBL_PICKLIST_DEPENDENCY_SETUP' => 'روابط موجود میان فهرست های انتخابی',
	'LBL_PICKLIST_DEPENDENCY_DESCRIPTION' => 'تعریف رابطه بین مقادیر  هر لیست انتخاب در هر ماژول',

	'LBL_FIELDFORMULAS' => 'فرمول های فیلد',
	'LBL_FIELDFORMULAS_DESCRIPTION' => 'اضافه کردن معادله دلخواه برای فیلدهای دلخواه',

	'LBL_MENU_EDITOR' => 'ویرایشگر منو',
	'LBL_MENU_DESC' => 'مرتب سازی منو',
	'LBL_MENU_EDITOR_MESSAGE' => 'تعداد واقعی آیتم های منو که نمایش داده خواهد شد، به اندازه صفحه نمایش بستگی داشته و ممکن است کمتر از آیتم های انتخاب شده باشد.',

	'EMAILTEMPLATES' => 'قالب های ایمیل',
	'LBL_EMAIL_TEMPLATE_DESCRIPTION' => 'مدیریت قالب ها در ماژول ایمیل',

	'LBL_COMPANY_DETAILS' => 'مشخصات شرکت',
	'LBL_COMPANY_DESCRIPTION' => 'آدرس شرکت را مشخص کنید',

	'LBL_MAIL_MERGE' => 'ادغام نامه',
	'LBL_MAIL_MERGE_DESCRIPTION' => 'مدیریت قالب ها برای ادغام نامه ها',

	'LBL_TAX_SETTINGS' => 'محاسبه مالیات',
	'LBL_TAX_DESCRIPTION' => 'مدیریت مالیات و تعرفه های مالياتی ',

	'LBL_MAIL_SERVER_SETTINGS' => 'سرور ارسالی',
	'LBL_MAIL_SERVER_DESCRIPTION' => 'سرور ارسالی نامه را تنظیم کنید',

	'INVENTORYTERMSANDCONDITIONS' => 'انبارداری: قوانین و مقررات',
	'LBL_INV_TANDC_DESCRIPTION' => 'قوانین و مقررات را برای پیش فاکتورها، فاکتورها و سفارش فروش تعیین کنید',

	'LBL_ANNOUNCEMENT_DESCRIPTION' => 'مدیریت اطلاعیه های بزرگ شرکت',

	'LBL_CURRENCY_SETTINGS' => 'واحد های پولی',
	'LBL_CURRENCY_DESCRIPTION' => 'مدیریت واحدهای پولی جهانی و نرخ های تبدیل',

	'LBL_CUSTOMIZE_MODENT_NUMBER' => 'سفارشي سازی شماره گذاری رکورد',
	'LBL_CUSTOMIZE_MODENT_NUMBER_DESCRIPTION' => 'سفارشي سازی شماره گذاری ماژول ها',

	'LBL_MAIL_SCANNER' => 'مبدل ایمیل',
	'LBL_MAIL_SCANNER_DESCRIPTION' => 'تنظیم صندوق ایمیل برای اسکن شدن',

	'LBL_LIST_WORKFLOWS' => 'گردش کارها',
	'LBL_LIST_WORKFLOWS_DESCRIPTION' => 'ساخت و ویرایش گردش کارهای',
    'LBL_SELECT_DATE' => 'انتخاب تاریخ ها',

	'Configuration Editor' => 'ویرایشگر تنظیمات',
	'LBL_CONFIG_EDITOR_DESCRIPTION' => 'به روز رسانی فایل پیکربندی برنامه',
	'Update configuration file of the application' => 'به روز رسانی فایل پیکربندی نرم افزار',
	'LBL_PERSONAL_EMAIL_TRACKING_INFO' => "برای ردیابی ایمیلهای مستقیم ارسال شده به مخاطبین، لطفا این گزینه را فعال کنید. لطفا توجه داشته باشید که ایمیل ارسال شده از ماژول ایمیل های کمپین همیشه ردیابی می شود و توسط این تنظیم تاثیر نمی پذیرد",
	'LBL_CUSTOMER_PORTAL' => 'پورتال مشترکین',
	'PORTAL_EXTENSION_DESCRIPTION' => 'امکان انجام تنظیمات پلاگين پورتال مشتری را می دهد',
	
	'LBL_LAYOUT_EDITOR_DESCRIPTION' => 'طراحی و تغییر نحوه نمایش هر یک از ماژول ها',
	'LBL_WEBFORMS_DESCRIPTION' => 'ساخت و مدیریت وب فرم ها که از آن می توان برای گرفتن سرنخ فروش استفاده کرد',
	'LBL_TO_ADD_NEW_USER_PLEASE_CLICK_ON' => 'برای اضافه کردن کاربر جدید، لطفا کلیک کنید ',
	'LBL_SETTINGS_ICON' => 'آیکون تنظیمات',
	'LBL_ADD_OR_DELETE_USERS' => 'حذف / اضافه کاربران',
	'LBL_ADD_USER' => 'افزودن کاربر',
	'LBL_LABELS_EDITOR' => 'ویرایشگر برچسب ها',
	'LBL_LABELS_EDITOR_DESCRIPTION' => 'به شما اجازه می دهد نام ماژول ها، برچسب فیلد ها و رشته های دیگر را با توجه به نیازهای تجاری خود سفارشی کنید',

	'Scheduler' => 'زمانبندی',
	'Allows you to Configure Cron Task' => 'امکان ایجاد یک وظیفه زمانبندی شده را می دهد',

	'Webforms' => 'وب فرم ها',
	'Allows you to manage Webforms' => 'مدیریت وب فرم ها',
	'LBL_CREATING_NEW' => 'ساخت جدید',
	'LBL_EDITING' => 'در حال ویرایش',
	'LBL_EDIT_RECORD' => 'ویرایش',
	'LBL_DELETE_RECORD' => 'حذف',

	//Menu Editor
	'LBL_ADD_MOVE_MENU_ITEMS' => 'اضافه / جابجایی آیتم های منو',
	'LBL_ADD_MENU_ITEM' => 'افزودن آیتم منو',
	'LBL_MAX' => 'حداکثر',
	
	//Tax Calculations
	'LBL_TAX_CALCULATIONS' => 'محاسبات مالیات',
	'LBL_TAX_DESC'=>'مديريت تعرفه های مالياتی متفاوت برای ماليات های گوناگونی از قبيل ماليات بر فروش، ماليات بر حمل و نقل و غيره,',
	'LBL_PRODUCT_SERVICE_TAXES' => 'مالیات کالا و خدمات',
	'LBL_SHIPPING_HANDLING_TAXES' => 'مالیات حمل و نقل',
	'LBL_ADD_NEW_TAX' => 'افزودن مالیات جدید',
	'LBL_EDIT_TAX' => 'ویرایش مالیات',
	'LBL_TAX_NAME' =>  'نام مالیات',
	'LBL_TAX_VALUE' => 'مقدار مالیات',
	'LBL_STATUS' => 'وضعیت',
	'LBL_TAX_STATUS_DESC' => 'فعال بودن چک باکس برای فعال سازی مالیات',
	'LBL_ENTER_TAX_NAME' => 'نام مالیات را وارد کنید',
	'LBL_ENTER_TAX_VALUE' => 'مقدار مالیات را وارد کنید',
	'LBL_TAX_NAME_EXIST' => 'نام مالیات موجود می باشد',
	'LBL_TAXES' => 'مالیات ها',
	'LBL_CHARGES_AND ITS_TAXES' => 'هزینه (و مالیات آن)',
	'LBL_TAX_REGIONS' => 'مالیات مناطق',
	'LBL_NO_REGION_EXISTS' => 'هیچ منطقه وجود ندارد',
	'LBL_TYPE' => 'نوع',
	'LBL_CALCULATION' => 'محاسبات',
	'LBL_ADD_NEW_CHARGE' => 'اضافه کردن هزینه جدید',
	'LBL_ADD_NEW_TAX_FOR_CHARGE' => 'اضافه کردن مالیات جدید برای هزینه',
	'LBL_CHARGE_NAME' => 'نام هزینه',
	'LBL_CHARGE_NAME_EXIST' => 'نام هزینه موجود می باشد',
	'LBL_VALUE' => 'مقدار',
	'LBL_IS_TAXABLE' => 'مشمول مالیات است',
	'LBL_AVAILABLE_REGIONS' => 'مناطق موجود',
	'LBL_ADD_NEW_REGION' => 'اضافه کردن منطقه جدید',
	'LBL_TAX_REGION_DESC' => 'مناطق مالیاتی هنگام ایجاد مالیات های متغیر ظاهر می شوند و می توانند هنگام ایجاد نقل قول ها، صورتحساب، سفارش فروش، سفارش خرید انتخاب شوند',
	'LBL_TAX_CALCULATION' => 'محاسبات مالیات',
	'LBL_SIMPLE' => 'ساده',
	'LBL_COMPOUND' => 'مرکب',
	'LBL_DEDUCTED' => 'کم شده',
	'LBL_TAX_TYPE' => 'نوع مالیات',
	'LBL_FIXED' => 'ثابت شده',
	'LBL_VARIABLE' => 'متغیر',
	'LBL_COMPOUND_ON' => 'ترکیبی',
	'LBL_DEFAULT_VALUE' => 'پیش  فرض',
	'LBL_ADD_TAX_BRACKET' => 'اضافه کردن براکت مالیات',
	'LBL_TAX_BRACKETS_DESC' => 'اگر ارزش مالیات را برای یک مقدار پیش فرض منطقه اعمال نکردید، استفاده می شود',
	'LBL_SELECT_SIMPLE_TAXES' => 'مالیات های ساده را انتخاب کنید',
	'LBL_REGION_NAME' => 'نام منطقه',
	'LBL_ENTER_REGION_NAME' => 'نام  منطقه جدید را وارد کنید',
	'LBL_EDIT_REGION' => 'ویرایش منطقه',
	'LBL_TAX_REGION_EXIST' => 'نام منطقه در حال حاضر موجود است',
	'LBL_EDIT_CHARGE' => 'ویرایش هزینه',
	'LBL_CHARGE_FORMAT' => 'فرمت هزینه',
	'LBL_FLAT' => 'تخت',
	'LBL_DIRECT_PRICE' => 'Direct Price',
	'LBL_PERCENT' => 'درصد',
	'LBL_CHARGE_TYPE' => 'نوع شارژ',
	'LBL_CHARGE_VALUE' => 'مقدار شارژ',
	'LBL_ENTER_CHARGE_NAME' => 'Enter Charge Name',
	'LBL_ENTER_CHARGE_VALUE' => 'Enter Charge Value',
	'LBL_REGIONS' => 'مناطق',
	'LBL_ENABLE_TAXES_FOR_CHARGE' => 'Enable if charge is taxable',
	'LBL_SELECT_TAX' => 'Select Tax',
	'LBL_SELECT_TAXES' => 'Select Taxes',
	'LBL_SELECT_REGIONS' => 'انتخاب مناطق',
	'LBL_SELECT_TAX_DESC' => 'Only taxes on charges shown',
	'LBL_CHARGE_STORE_DISC' => 'Charge value always store in base currency',
	'LBL_DEDUCTED_TAX_DISC' => 'Deducted taxes are computed on Items total, and are deducted from the Total',

	//Terms & conditions
	'LBL_TERMS_AND_CONDITIONS' => 'قوانین و مقررات',
	'LBL_SPECIFY_TERMS_AND_CONDITIONS' => 'ضوابط و مقررات را در اینجا تایید کنید',
	//Announcements
	'LBL_ANNOUNCEMENTS' => 'اطلاعیه ها',
	'LBL_ENTER_ANNOUNCEMENT_HERE' => 'اطلاعیه ها را در اینجا وارد کنید',
	'LBL_ANNOUNCEMENT_DESC' => 'تغییر متن اطلاعیه که در بالای صفحات ظاهر می شود',

	//Outgoing Server
	'LBL_RESET_TO_DEFAULT' => 'بازگرداندن به حالت اول',
	'LBL_SERVER_NAME' => 'نام سرور',
	'LBL_USER_NAME' => 'نام کاربری',
	'LBL_PASSWORD' => 'پسورد',
	'LBL_FROM_EMAIL' => 'از ایمیل',
    'LBL_SERVER_TYPE' => 'نوع سرور',
    'LBL_OTHERS' => 'ساير',
    'LBL_GMAIL' => 'جی میل',
    'LBL_HOTMAIL' => 'Hotmail',
    'LBL_YAHOO' => 'یاهو',
    'LBL_OFFICE365' => 'Office365',
    'LBL_VTIGER' => 'ویتایگر',
	'LBL_REQUIRES_AUTHENTICATION' => 'نیاز به تائید هویت',
	'LBL_OUTGOING_SERVER' => 'سرور ارسالی',
	'LBL_OUTGOING_SERVER_DESC' => 'پيکربندي اطلاعات سرور ايميل هاي خروجي',
	'LBL_DEFAULT'=>'به طور پيش فرض تنظیمات حساب SMTP برای سرور ارسال ایمیل با مقدار od1.vtiger.com تنظیم شده اند.  برای جلوگیری از فیلتر شدن ایمیل ها توسط سرویس دهنده اینترنت پیشنهاد می کنیم یکی از کارهای زیر را انجام دهید.',
	'LBL_OPTIONS1'=>'ارسال ایمیل ها از ایمیل سرور شما <br /> جزییات حساب SMTP خود را برای همان حسابی که به عنوان آدرس ایمیل از وارد شده است، وارد کنید (نام سرور، نام کاربری، رمز عبور)',
	'LBL_OPTIONS2'=>"سرور mail.vtiger.com را به عنوان سرور مجاز فرستنده به دامنه خود اضافه کنید<br>
				- اگر تمایل دارید که ویتایگر سی آر ام به عنوان سرور بیرونی باشد ما به شما پیشنهاد می کنیم که SPF دامنه خود را طوری تنظیم کنید که سرور ویتایگر سی آر ام را به عنوان فرستنده مجاز بشناسد.
				   برای اطلاعات بیشتر برای راه اندازی SPF لطفا به support@favtiger.ir ایمیل بزنید.",
	'LBL_MAIL_SERVER_SMTP'=>'تنظيمات سرور ايميل (SMTP)',
	'LBL_OUTGOING_SERVER_FROM_FIELD'=>'نکته: اگر فیلد "از ایمیل" خالی باشد آدرس ایمیل کاربر انتخاب می شود',
	'LBL_TESTMAILSTATUS'=>'تست وضعیت ایمیل : ',
	'LBL_MAILSENDERROR'=>'امکان ارسال ایمیل به کاربر مدیر وجود ندارد. لطفا آدرس ایمیل یا تنظیمات سرور مدیر را چک کنید',
	
	//Configuration Editor
	'LBL_CONFIG_EDITOR' => 'ویرایشگر تنظیمات',
	'LBL_CONFIG_DESCRIPTION' => 'ویرایش جزییات تنظیمات در CRM',
	'LBL_CONFIG_FILE' => 'ویرایش فایل پیکربندی ویتایگر',
	'LBL_MB' => 'مگابایت',

	//Config Editor Fields
	'LBL_MINI_CALENDAR_DISPLAY' => 'نمایش تقویم کوچک',
	'LBL_WORLD_CLOCK_DISPLAY' => 'نمایش ساعت جهانی',
	'LBL_CALCULATOR_DISPLAY' => 'نمایش ماشین حساب',
	'LBL_USE_RTE' => 'استفاده از RTE',
	'LBL_HELPDESK_SUPPORT_EMAILID' => 'ایمیل پشتیبانی',
	'LBL_HELPDESK_SUPPORT_NAME' => 'نام تیم پشتیبانی',
	'LBL_MAX_UPLOAD_SIZE' => 'حداکثر حجم آپلود  (حداکثر 5 مگابایت)',
	'LBL_MAX_HISTORY_VIEWED' => 'بیشترین فعالیت های نمایش داده شده',
	'LBL_DEFAULT_MODULE' => 'ماژول پیش فرض',
	'LBL_MAX_TEXT_LENGTH_IN_LISTVIEW' => 'حداکثر تعداد حروف در نمایش لیستی',
	'LBL_MAX_ENTRIES_PER_PAGE_IN_LISTVIEW' => 'حداکثر اطلاعات در صفحه برای نمایش لیستی',
	'LBL_EMAIL_TRACKING' => 'فعال سازی ردیابی ایمیل',
	'LBL_INVALID_EMAILID' => 'ایمیل نادرست',
	'LBL_INVALID_SUPPORT_NAME' => 'نام نادرست',
	'LBL_INVALID_MODULE' => 'ماژول نادرست',
	'LBL_INVALID_NUMBER' => 'شماره نادرست',
	'LBL_FIELDS_INFO_IS_EMPTY' => 'اطلاعات فیلدها خالی است',

	//CustomRecordNumbering
	'LBL_SUCCESSFULLY_UPDATED' => 'با موفقیت به روز رسانی شد',
	'LBL_CUSTOMIZE_RECORD_NUMBERING' => 'ویرایش شماره های رکورد',
	'LBL_MODULE_ENTITY_NUMBER_CUSTOMIZATION' => 'سفارشي سازی شماره گذاری ماژول هدف',
	'LBL_UPDATE_MISSING_RECORD_SEQUENCE' => 'به روز رسانی ترتیب رکورد از قلم افتاده',
	'LBL_USE_PREFIX' => 'استفاده از پیش وند',
    'LBL_PREFIX_IN_USE' => 'پیشوند در حال حاضر در حال استفاده است',
	'LBL_START_SEQUENCE' => 'شروع توالی عددی',

	//Company Details
	'organizationname' => 'نام شرکت',
	'logoname' => 'لوگو شرکت',
	'address' => 'آدرس',
	'city' => 'شهر',
	'state' => 'استان',
	'code'  => 'کد پستی',
	'country' => 'کشور',
	'phone' => 'تلفن',
	'fax' => 'فکس',
	'website' => 'وب سایت',
	'vatid' => 'شناسه مالیاتی',
	'facebook' => 'فیس بوک',
    'twitter' => 'توییتر',
    'linkedin' => 'LinkedIn',
	'LBL_IMAGE_CORRUPTED' => 'ویروس پیدا شد یا فایل عکس خراب است',
	'LBL_LOGO_RECOMMENDED_MESSAGE' => 'سایز پیشنهادی  170X60 پیکسل(  .jpg , .png , .gif , .pjpeg , .x-png format ).',
	'LBL_COMPANY_INFORMATION' => 'اطلاعات شرکت',
	'LBL_UPDATE' => 'به روز رسانی',
	'LBL_UPDATE_LOGO' => 'به روز رسانی لوگو',
	'LBL_COMPANY_LOGO' => 'لوگو شرکت',
    'LBL_NO_LOGO_EDIT_AND_UPLOAD' => 'بدون تصویر، ویرایش کنید و تصویر را آپلود نمایید.',
	'LBL_EDIT_COMPANY_DETAILS_MESSAGE' => 'برای ویرایش اطلاعات شرکت، لطفا روی آیکون تنظیمات > افزودن کلیک کنید',
    
    'LBL_ACTIVE' => 'فعال',
    'LBL_INACTIVE' => 'غیر فعال',
    
    //show last scan in workflows and mailconverter
    'LBL_DISABLED' => 'غیر فعال',
    'LBL_RUNNING' => 'در حال اجرا',
    'LBL_LAST_SCAN_TIMED_OUT' => 'تاریخ اتمام آخرین اسکن',
    'LBL_LAST_SCAN_AT' => 'آخرین اسکن در ',
    'LBL_TIME_TAKEN' => ' مدت زمان صرف شده ',
    'LBL_SHORT_SECONDS' => 'ثانیه',
	
	//Email Templates
	'EmailTemplate' => 'قالب ایمیل',
	'LBL_TEMPLATE_NAME' => 'نام قالب',
	'LBL_DESCRIPTION' => 'توضيحات',
	'LBL_SUBJECT' => 'عنوان',
	
	//User Login History
	'LoginHistory' => 'تاریخچه ورود و خروج به سیستم',
	'LBL_LOGIN_HISTORY_DETAILS' => 'تاریخچه ورود',
	'LBL_LOGIN_HISTORY_DESCRIPTION' => 'جزییات تاریخچه ورود',
	'LBL_USER_NAME'=> 'نام کاربری',
	'LBL_USER_IP_ADDRESS'=> 'آی پی آدرس کاربر', 
	'LBL_LOGIN_TIME' => 'زمان ورود',
	'LBL_LOGGED_OUT_TIME' => 'زمان خروج', 
	'LBL_STATUS' => 'وضعيت',
    
    // Leads and Potentials Mapping 
    'LBL_SAVED_SUCCESSFULLY' => 'با موفقیت ذخیره شد',
	'LBL_DELETED_SUCCESSFULLY' => 'با موفقیت حذف شد.',
	'LBL_INVALID_MAPPING' => 'Invalid Mapping',
    'LBL_FIELD_LABEL' => 'عنوان فیلد',
	'LBL_FIELD_TYPE' => 'نوع فیلد',
	'LBL_MAPPING_WITH_OTHER_MODULES' => 'Mapping with other Modules',
    'LBL_ADD_MAPPING' => 'Add Mapping',
	'LBL_NONE' => 'بدون',
    
    //Field Type Translation
	'phone' => 'تلفن',
	'picklist' => 'لیست کشویی',
	'email' => 'ایمیل',
	'text' => 'رشته ای',
	'currency' => 'ارز',
	'multiSelectCombo' => 'چند انتخابی',
	'time' => 'زمان',
	'textArea' => 'فیلد متنی',
	'url' => 'آدرس سایت',
	'string' => 'رشته ای',
	'checkBox' => 'چکباکس',
	'date' => 'تاریخ',
	'decimal' => 'اعشاری',
	'percent' => 'درصد',
	'skype' => 'اسکایپ',
	'image' => 'تصویر',
	'LBL_DEFAULT_TAX_MODE' => 'حالت پیشفرض مالیات',
	'LBL_RELATIONSHIPS' => 'وابستگی ها',
    
    'LBL_MODULE_BUILDER_DESCRIPTION' => 'ایجاد ماژول های جدید',
    
	'LBL_EXTENSION_STORE' => 'فروشگاه ماژول',
    'LBL_GATEWAY_CONFIGURATION' => 'پیکربندی درگاه پرداخت',
    'MAIN_PRODUCT_WHITELABEL' => 'CRM white labeling',
    'LBL_WHITE_LABELING_INFO' => 'Enabling this will remove feedback icon, video links, new feature videos and footer from CRM.',
    'LBL_WHITE_LABELING_INFO_MSG' => 'Enabling this will remove help button and footer from CRM.',
	/*Vtiger7 Language Strings*/
    'LBL_USER_MANAGEMENT' => 'مدیریت کاربر',
    'LBL_MODULE_MANAGEMENT' => 'مدیریت ماژول',
    'LBL_AUTOMATION' => 'اتوماسیون',
    'LBL_CONFIGURATION' => 'پیکربندی',
    'LBL_MARKETING_SALES' => 'بازاریابی و فروش',
    'LBL_INVOICES' => 'صورت حسااب ها',
    'LBL_SUPPORT' => 'پشتیبانی',
    'LBL_TEMPLATES' => 'قالب ها',
    'LBL_MODULE_CUSTOMIZATION' => 'فیلدها و طرح بندی ماژول ها',
    'LBL_TAX_MANAGEMENT' => 'مدیریت مالیات',
    'LBL_TERMS_AND_CONDITIONS' => 'قوانین و ضوابط',
    'LBL_GATEWAY_CONFIGURATION' => 'اشتراک ها',
    'LBL_LEAD_MAPPING' => 'معادل سازی تبدیل سرنخ',
    'LBL_OPPORTUNITY_MAPPING' => 'معدل سازی فرصت ها به پروژه',
    'LBL_PICKLIST_DEPENDENCY' => 'وابستگی فهرست انتخابی',
    'LBL_MY_TAGS' => 'برچسب های من',
	'LBL_ADD_MODULE' => 'افزودن ماژول',
    'LBL_SMART_NOTIFICATIONS' => 'هشداردهنده هوشمند',
    'LBL_FORECAST_SETTINGS' => 'تنظیمات پیش بینی',
    'LBL_SEARCH_FOR_SETTINGS' => 'تنظیمات جستجو',
    'LBL_GOOGLE' => 'گوگل',
    'LBL_QUICKBOOKS' => 'QuickBooks',
    'LBL_XERO' => 'Xero',
    'LBL_TALLY' => 'Tally',
    'LBL_SHOPPINGCART' => 'کارت خرید',
	'LBL_PHONE_CONFIGURATION' => 'پیکربندی تلفن',
);

$jsLanguageStrings = array(
	'JS_PLEASE_SELECT_ATLEAST_ONE_MEMBER_FOR_A_GROUP' => 'لطفا حداقل یک عضو گروه را انتخاب کنید',
	'JS_GROUP_DELETED_SUCCESSFULLY' => 'گروه با موفقیت حذف شد',
	'JS_TAX_SAVED_SUCCESSFULLY' => 'مالیات با موفقیت ذخیره شد',
	'JS_TAX_DISABLED' => 'مالیات غیر فعال شد',
	'JS_TAX_ENABLED' => 'مالیات فعال شد',
	'JS_SELECT_SIMPLE_TAXES' => 'Select Simple Taxes',
	'JS_TAX_REGION_SAVED_SUCCESSFULLY' => 'Tax Region Saved Successfully',
	'JS_TAX_REGION_DELETED_SUCCESSFULLY' => 'Tax Region Deleted Successfully',
	'JS_INVENTORY_CHARGE_SAVED_SUCCESSFULLY' => 'Inventory Charge Saved Successfully',
	'JS_INVENTORY_CHARGE_DELETED_SUCCESSFULLY' => 'Inventory Charge Deleted Successfully',
	'JS_DELETE_CHARGE_DESC' => 'Deleting this charge will affect all the inventory records with this existing charge. Do you wish to continue?',
	'JS_DELETE_REGION_DESC' => 'Deleting this region will affect all the inventory taxes with this existing region. Do you wish to continue?',
	'JS_SELECT_REGIONS' => 'Select Regions',
	'JS_DELETE' => 'حذف شد',
	'JS_EDIT' => 'ویرایش',
	'JS_ANNOUNCEMENT_SAVED' => 'اطلاعیه ذخیره شد',
	'JS_CONFIRM_DEFAULT_SETTINGS' => 'آیا شما می خواهید که جزییات سرور را به مقادیر پیش فرض آن برگردانید؟',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_1TO5' => 'لطفا یک مقدار مابین 1 تا 5 وارد کنید',
	'JS_PLEASE_ENTER_NUMBER_IN_RANGE_1TO100' => 'لطفا یک مقدار مابین 1 تا 100 وارد کنید',
	'JS_RECORD_NUMBERING_SAVED_SUCCESSFULLY_FOR' => 'شماره گذاری رکورد با موفقیت ذخیره شد برای',
	'JS_RECORD_NUMBERING_UPDATED_SUCCESSFULLY_FOR' => 'شماره گذاری رکورد به روز رسانی شد برای',
	'JS_SEQUENCE_NUMBER_MESSAGE' => 'شماره توالی باید بزرگتر یا مساوی باشد از',
	'LBL_WRONG_IMAGE_TYPE' => 'این فرمت عکس پشتیبانی نمی شود',
	'LBL_MAXIMUM_SIZE_EXCEEDS' => 'شما قادر به آپلود حداکثر 1MB هستید',
	'LBL_NO_LOGO_SELECTED' => 'هیچ لوگویی انتخاب نشده است',
	'JS_CONFIGURATION_DETAILS_SAVED' => 'جزییات تنظیمات ذخیره شد',
	'JS_TERMS_AND_CONDITIONS_SAVED' => 'قوانین و ضوابط ذخیره شد',
	'JS_DEFAULT_TAX_MODE_SET_AS' => 'Default tax mode set as ',
    'JS_INVALID_URL' => 'ادرس نامعتبر',
    'JS_LBL_TAX_REGION_EXIST' => 'Region Name already exists',
    'JS_LOGO_IMAGE_DIMENSIONS_WRONG' => 'اندازه تصویر لوگو متناسب با اندازه تعیین شده نیست، آن را تغییر داده و مجددآ تلاش کنید.',
);
