<?php
/*+***********************************************************************************
 * The contents of this file are subject to the vtiger CRM Public License Version 1.0
 * ("License"); You may not use this file except in compliance with the License
 * The Original Code is:  vtiger CRM Open Source
 * The Initial Developer of the Original Code is vtiger.
 * Portions created by vtiger are Copyright (C) vtiger.
 * All Rights Reserved.
 *************************************************************************************/
$languageStrings = array(
	'LBL_ADD_RECORD' => 'افزودن کاربر',

	//MyPreference Blocks
	'LBL_MY_PREFERENCES'  =>  'تنظیمات شخصی من',
	'LBL_MORE_INFORMATION'  =>  'اطلاعات بیشتر',
	'LBL_USERLOGIN_ROLE'  =>  'اطلاعات ورود کاربر و نقش',
	'LBL_USER_IMAGE_INFORMATION' => 'تصویر کاربر',
	'LBL_CURRENCY_CONFIGURATION' =>  'تنظیمات واحد پول',
	'LBL_ADDRESS_INFORMATION' => 'آدرس کاربر',
	'LBL_USER_ADV_OPTIONS' => 'اطلاعات دسترسی پیشرفته کاربر',
	'Asterisk Configuration'  =>  'تنظیمات استریسک',
	'LBL_HOME_PAGE_COMPONENTS' => 'صفحه اصلی',
	'LBL_TAG_CLOUD_DISPLAY' => 'نمایش ابر تگ',

	//MyPreference Fields
	'Role' => 'نقش',
	'Admin' => 'مدیر',
	'User Name' => 'نام کاربری',
	'Default Activity View' => 'نمایه فعالیت پیش فرض',
	'Default Calendar View' => 'نمایش پیش فرض تقویم',
	'Default Lead View' => 'نمایه سرنخ فروش پیش فرض',
	'Title' => 'عنوان',
	'Office Phone' => 'تلفن شرکت',
	'Department' => 'دپارتمان',
	'Reports To' => 'گزارش داده شود به',
	'Yahoo id' => 'شناسه یاهو',
	'Home Phone' => 'تلفن منزل',
	'User Image' => 'بارگزاری تصویر',
	'Date Format' => 'فرمت تاریخ',
	'Tag Cloud' => 'ابر تگ ها',
	'Signature' => 'امضا',
	'Street Address' => 'آدرس خیابان',
	'Password' => 'رمز عبور',
	'Confirm Password' => 'تایید رمز عبور',
	'LBL_SHOWN' => 'نمایش داده شده',
	'LBL_HIDDEN' => 'مخفی',
	'LBL_SHOW' => 'نمایش',
	'LBL_HIDE' => 'مخفی کردن',
	'LBL_HOME_PAGE_COMPO' => 'اجزاء صفحه اصلی',
	'LBL_LOGIN_HISTORY' => 'تاریخچه ورود',
	'LBL_USERDETAIL_INFO' => 'مشاهده اطلاعات کاربر',
	'LBL_DELETE_GROUP' => 'حذف گروه',
	'LBL_DELETE_GROUPNAME' => 'گروهی که حذف می شود',
	'LBL_TRANSFER_GROUP' => 'انتقال مالکیت به',
	'LBL_DELETE_USER' => 'کاربری که حذف می شود',
	'LBL_REMOVE_USER' => 'حذف',
	'LBL_MORE_OPTIONS' => 'گزینه های بیشتر',
	'LBL_TRANSFER_USER' => 'انتقال مالکیت به کاربر',
	'LBL_RESTORE_USER' => 'بازیابی کاربر',
	'LBL_DELETE_PROFILE' => 'حذف پروفایل',
	'LBL_TRANSFER_ROLES_TO_PROFILE' => 'انتقال نقش ها به',
	'LBL_PROFILE_TO_BE_DELETED' => 'پروفایلی که حذف می شود',
	'INTERNAL_MAIL_COMPOSER' => 'ارسال کننده داخلی ایمیل',
	'Asterisk Extension'  =>  'شماره داخلی استریسک',
	' Receive Incoming Calls'  =>  'دریافت تماس های ورودی',
	'Webservice Access Key' => 'کلید دسترسی',
	'Language' => 'زبان',
	'Theme' =>  'قالب',
	'Time Zone'  =>  'منطقه زمانی',
	'Decimal Separator'  =>  'جدا کننده اعشار',
	'Digit Grouping Pattern'  =>  'الگو گروه بندی اعداد',
	'Digit Grouping Separator'  =>  'جداساز مجموعه اعداد',
	'Symbol Placement'  =>  'محل قرارگیری نماد واحد پولی',
	'Number Of Currency Decimals'  =>  'تعداد اعشار پول',
	'Truncate Trailing Zeros'  =>   'حذف صفرهای انتهای قیمت',
	'Default Call Duration' => 'مدت زمان پیش فرض مکالمه (به دقیقه) ',
	'Other Event Duration' => 'مدت زمان رویداد (به دقیقه) ',
	'Calendar Hour Format' => 'فرمت ساعت تقویم',
	'Tag Cloud' => 'Tag Cloud',

	//Time zones-Dont change any value
	'Kwajalein'  =>  '(UTC-12:00) اقیانوسیه',
	'Pacific/Midway'  =>  '(UTC-11:00) زمان هماهنگ جهانی-11',
	'Pacific/Samoa'  =>  '(UTC-11:00) ساموآ',
	'Pacific/Honolulu'  =>  '(UTC-10:00) هاوایی',
	'America/Anchorage'  =>  '(UTC-09:00) آلاسکا',
	'America/Los_Angeles'  =>  '(UTC-08:00)(زمان اقیانوس آرام (ایالات متحده ',
	'America/Tijuana'  =>  '(UTC-08:00) تیجوانا، باخا کالیفرنیا',
	'America/Denver'  =>  '(UTC-07:00) دنور (ایالات متحده)',
	'America/Chihuahua'  =>  '(UTC-07:00) چیهواهوا، لاپاز، مازاتلن',
	'America/Mazatlan'  =>  '(UTC-07:00) مازاتلن',
	'America/Phoenix'  =>  '(UTC-07:00) آریزونا',
	'America/Regina'  =>  '(UTC-06:00) ساسکاچوان',
	'America/Tegucigalpa'  =>  '(UTC-06:00) امریکا مرکزی',
	'America/Chicago'  =>  '(UTC-06:00) زمان مرکز ایالات متحده',
	'America/Mexico_City'  =>  '(UTC-06:00) مکزیکو سیتی',
	'America/Monterrey'  =>  '(UTC-06:00) مونتری',
	'America/New_York'  =>  '(UTC-05:00) زمان شرق ایالات متحده ',
	'America/Bogota'  =>  '(UTC-05:00) بوگوتا، لیما، کیتو',
	'America/Lima'  =>  '(UTC-05:00) لیما',
	'America/Rio_Branco'  =>  '(UTC-05:00)ریو برانکو',
	'America/Indiana/Indianapolis'  =>  '(UTC-05:00) ایندیانا (شرق)',
	'America/Caracas'  =>  '(UTC-04:30)کاراکاس',
	'America/Halifax'  =>  '(UTC-04:00)زمان اقیانوس اطلس (کانادا)',
	'America/Manaus'  =>  '(UTC-04:00) مانائوس',
	'America/Santiago'  =>  '(UTC-04:00) سانتیاگو',
	'America/La_Paz'  =>  '(UTC-04:00) لاپاز',
	'America/Cuiaba'  =>  '(UTC-04:00) کویابا',
	'America/Asuncion'  =>  '(UTC-04:00) آسونسیون',
	'America/St_Johns'  =>  '(UTC-03:30)نیوفانلند',
	'America/Argentina/Buenos_Aires'  =>  '(UTC-03:00) بوینس آیرس',
	'America/Sao_Paulo'  =>  '(UTC-03:00) برازیلیا',
	'America/Godthab'  =>  '(UTC-03:00) گرینلند',
	'America/Montevideo'  =>  '(UTC-03:00)مونته ویدئو',
	'Atlantic/South_Georgia'  =>  '(UTC-02:00) اقیانوس اطلس',
	'Atlantic/Azores'  =>  '(UTC-01:00) آزورس',
	'Atlantic/Cape_Verde'  =>  '(UTC-01:00) جزیره کیپ ورد',
	'Europe/London'  =>  '(UTC) لندن، ادینبورگ، دوبلین، لیسبون',
	'UTC'  =>  '(UTC) زمان گرینویچ',
	'Africa/Monrovia'  =>  '(UTC) مونروویا، ریکیاویک',
	'Africa/Casablanca'  =>  '(UTC) کازابلانکا',
	'Europe/Belgrade'  =>  '(UTC 01:00) بلگراد، براتیسلاوا، بوداپست، لیوبلیانا، پراگ',
	'Europe/Sarajevo'  =>  '(UTC 01:00)سارایوو، اسکوپیه، ورشو، زاگرب',
	'Europe/Brussels'  =>  '(UTC 01:00) بروکسل، کپنهاگ، مادرید، پاریس',
	'Africa/Algiers'  =>  '(UTC 01:00) غرب آفریقا مرکزی',
	'Europe/Amsterdam'  =>  '(UTC 01:00)آمستردام، برلین، برن، رم، استکهلم، وین',
	'Europe/Minsk'  =>  '(UTC 02:00) مینسک',
	'Africa/Cairo'  =>  '(UTC 02:00) قاهره',
	'Europe/Helsinki'  =>  '(UTC 02:00) هلسینکی، ریگا، صوفیه، تالین، ویلنیوس',
	'Europe/Athens'  =>  '(UTC 02:00)آتن، بخارست',
	'Europe/Istanbul'  =>  '(UTC 02:00) استانبول',
	'Asia/Jerusalem'  =>  '(UTC 02:00) بیت المقدس',
	'Asia/Amman'  =>  '(UTC 02:00) عمان',
	'Asia/Beirut'  =>  '(UTC 02:00) بیروت',
	'Africa/Windhoek'  =>  '(UTC 02:00) ویندهوک',
	'Africa/Harare'  =>  '(UTC 02:00) حراره',
	'Asia/Kuwait'  =>  '(UTC 03:00) کویت، ریاض',
	'Asia/Baghdad'  =>  '(UTC 03:00) بغداد',
	'Africa/Nairobi'  =>  '(UTC 03:00) نایروبی',
	'Europe/Moscow'  =>  '(UTC 04:00) مسکو، ولگاگرات',
	'Asia/Tehran'  =>  '(UTC 03:30) تهران',
	'Asia/Tbilisi'  =>  '(UTC 04:00) تفلیس',
	'Asia/Muscat'  =>  '(UTC 04:00)ابوظبی، مسقط',
	'Asia/Baku'  =>  '(UTC 04:00)باکو',
	'Asia/Yerevan'  =>  '(UTC 04:00)ایروان',
	'Asia/Karachi'  =>  '(UTC 05:00) اسلام آباد، کراچی',
	'Asia/Tashkent'  =>  '(UTC 05:00) تاشکند',
	'Asia/Kolkata'  =>  '(UTC 05:30)چنای، کلکته، بمبئی، دهلی نو',
	'Asia/Colombo'  =>  '(UTC 05:30) سریلانکا',
	'Asia/Katmandu'  =>  '(UTC 05:45) کاتماندو',
	'Asia/Dhaka'  =>  '(UTC 06:00) بنگلادش',
	'Asia/Almaty'  =>  '(UTC 06:00) آلماتی',
	'Asia/Yekaterinburg'  =>  '(UTC 06:00)یکاترینبورگ',
	'Asia/Rangoon'  =>  '(UTC 06:30) یانگون (رانگون)',
	'Asia/Novosibirsk'  =>  '(UTC 07:00) نووسیبریسک',
	'Asia/Bangkok'  =>  '(UTC 07:00) بانکوک، جاکارتا',
	'Asia/Brunei'  =>  '(UTC 08:00) پکن، چونگ کینگ، هنگ کنگ، ارومچی',
	'Asia/Krasnoyarsk'  =>  '(UTC 08:00)کراسنویسک',
	'Asia/Ulaanbaatar'  =>  '(UTC 08:00)اولانباتار',
	'Asia/Kuala_Lumpur'  =>  '(UTC 08:00) کوالالامپور، سنگاپور',
	'Asia/Taipei'  =>  '(UTC 08:00) تایپه',
	'Australia/Perth'  =>  '(UTC 08:00) پرت',
	'Asia/Irkutsk'  =>  '(UTC 09:00) ایرکوتسک',
	'Asia/Seoul'  =>  '(UTC 09:00) سئول',
	'Asia/Tokyo'  =>  '(UTC 09:00) توکیو',
	'Australia/Darwin'  =>  '(UTC 09:30) داروین',
	'Australia/Adelaide'  =>  '(UTC 09:30) آدلاید',
	'Australia/Canberra'  =>  '(UTC 10:00) کانبرا، ملبورن، سیدنی',
	'Australia/Brisbane'  =>  '(UTC 10:00) بریزبن',
	'Australia/Hobart'  =>  '(UTC 10:00) هوبارت',
	'Asia/Vladivostok'  =>  '(UTC 10:00) ولادیوستوک',
	'Pacific/Guam'  =>  '(UTC 10:00) گوام، پورت مورسبی',
	'Asia/Yakutsk'  =>  '(UTC 10:00) یاکوتسک',
	'Etc/GMT-11' => '(UTC+11:00) کالدونیای جدید',
	'Pacific/Fiji'  =>  '(UTC 12:00)فیجی',
	'Asia/Kamchatka'  =>  '(UTC 12:00) کامچاتکا',
	'Pacific/Auckland'  =>  '(UTC 12:00)اوکلند',
	'Asia/Magadan'  =>  '(UTC 12:00) ماگادان',
	'Pacific/Tongatapu'  =>  '(UTC 13:00)نوکوآلوفا',

	'Summary' => 'خلاصه',
	'Detail' => 'جزییات',
	'LBL_USER_LIST_DETAILS' => 'جزییات',

	'LBL_OLD_PASSWORD' => 'رمز عبور قدیمی:',
	'LBL_CHANGE_PASSWORD' => 'تغيير رمز عبور',
	'LBL_NEW_PASSWORD' => 'رمز عبور جديد:',
	'LBL_CONFIRM_PASSWORD' => 'تائيد رمز عبور:',
	'LBL_CHANGE_ACCESS_KEY' => 'تغییر کلید دسترسی',
	'LBL_ACCESS_KEY_UPDATED_SUCCESSFULLY' => 'کلید دسترسی با موفقیت به روز رسانی شد',
	'LBL_FAILED_TO_UPDATE_ACCESS_KEY' => 'نتوانست کلید دسترسی را به روز رسانی کند',
	'LBL_TRANSFER_OWNERSHIP' => 'Transfer Ownership',
	'LBL_LOGIN_AS' => 'ورود به عنوان ',
	'LBL_USER_DELETED_SUCCESSFULLY' => 'کاربر با موفقیت حذف شد',
	'LBL_ACTIVE_USERS' => 'کاربران فعال',
	'LBL_INACTIVE_USERS' => 'کاربران غیر فعال',
	'LBL_CREATE_USER' => 'ایجاد کاربر',
	'LBL_DELETE_USER_PERMANENTLY' => 'به طور دائم این کاربر را حذف کنید',
	'LBL_DELETE_USER_PERMANENTLY_INFO' => 'حذف کاربر به طور دائم باعث می شود اطلاعات ثبت شده از جمله نظرات و تاریخچه به کاربر جدید انتقال یابد.',
	'LBL_RESTORE' => 'بازیابی',
	'LBL_USER_RESTORED_SUCCESSFULLY' => 'بازیابی موفقیت آمیز کاربر',
	//Login strings
	'LBL_TO_CRM' => 'ورود',
	'LBL_INVALID_USER_OR_PASSWORD' => 'نام کاربری یا رمز عبور نامعتبر است.',
	'LBL_INVALID_USER_OR_EMAIL' => 'نام کاربری یا آدرس ایمیل نامعتبر است.',
	'LBL_EMAIL_SEND' => 'رمز عبور به ایمیل شما ارسال شد.',
	'ForgotPassword' => 'رمز عبور را فراموش کرده ام',
	'LBL_CONNECT_WITH_US' => 'ارتباط',
	'LBL_GET_MORE' => 'اطلاعات بیشتر',

	'LBL_TRANSFER_RECORDS_TO_USER' => 'انتقال اطلاعات ثبت شده به کاربر',
	'LBL_USER_TO_BE_DELETED' => 'نام های کاربری حذف شده',
	'LBL_ALMOST_THERE'	=>	'به مرحله پایانی نصب خوش آمدید',
	'LBL_ABOUT_ME'		=>	'درباره من',
	'LBL_WE_PROMISE_TO_KEEP_THIS_PRIVATE'	=>	'(ما قول می دهیم که این موضوع خصوصی بماند)',
	'LBL_ALL_FIELDS_BELOW_ARE_REQUIRED'		=>	'(تمامی فیلدهای زیر الزامی است)',
	'LBL_GET_STARTED'	=> 'شروع به کار',
	'LBL_YOUR_CONTACT_NUMBER' => 'شماره تماس شما',
	'LBL_WHERE_ARE_YOU_FROM' =>	'اهل کجا می باشید؟',
	'LBL_SELECT_COUNTRY'	=> 'انتخاب کشور',
	'LBL_COMPANY_SIZE'		=> 'اندازه شرکت',
	'LBL_JOB_TITLE'			=> 'عنوان شغلی',
	'LBL_DEPARTMENT'		=> 'دپارتمان',
	'LBL_BASE_CURRENCY'		=> 'ارز مرجع',
	'LBL_CHOOSE_BASE_CURRENCY'	=> 'انتخاب ارز پایه',
	'LBL_OPERATING_CURRENCY'	=> 'دیگر نمی توان در ارز پایه تغییری ایجاد کرد. عامل ارز خود را انتخاب کنید',
	'LBL_LANGUAGE' => 'زبان',
	'LBL_CHOOSE_LANGUAGE'	=> 'انتخاب زبان',
	'LBL_CHOOSE_TIMEZONE'	=> 'انتخاب منطقه زمانی',
	'LBL_DATE_FORMAT'		=> 'فرمت تاريخ',
	'LBL_CHOOSE_DATE_FORMAT'=> 'انتخاب فرمت تاریخ',
	'LBL_PHONE'	=> 'تلفن',
	'Space' => 'Space',
	//picklist values for Default Calendar View field in MyPreference Page
	'ListView' => 'نمایش لیست',
	'MyCalendar' => 'تقویم من',
	'SharedCalendar' => 'تقویم اشتراکی',

	'LBL_CHANGE_OWNER' => 'تغییر مالک',
	'LBL_TRANSFER_OWNERSHIP' => 'انتقال مالکیت',
	'LBL_TRANSFER_OWNERSHIP_TO_USER' => 'انتقال مالکیت به کاربر',
	'LBL_OWNERSHIP_TRANSFERRED_SUCCESSFULLY' => 'CRM Owner changed successfully',
	'LBL_OWNERSHIP_TRANSFERRED_FAILED' => 'Failed changing CRM owner',
	'Account Owner' => 'صاحب حساب',
	'Starting Day of the week' => 'روز شروع هفته',
	'Day starts at' => 'شروع از ساعت',
	'Default Event Status' => 'وضعیت رویداد پیش فرض',
	'Default Activity Type' => 'نوع فعالیت پیش فرض',
	'Default Record View' => 'نمایش رکورد پیشفرض',
	'Left Panel Hide' => 'مخفی کردن پنل راست',
	'Row Height' => 'ارتفاع ردیف',

	//Change Username labels
	'LBL_CHANGE_USERNAME' => 'تغییر نام کاربری',
	'LBL_USERNAME_CHANGED' => 'نام کاربری با موفقیت تغییر کرد.',
	'ERROR_CHANGE_USERNAME' => 'خطا در تغییر نام کاربری. لطفا بعدا سعی کنید',

	'LBL_RESTORE_USER_FAILED' => 'کاربر بازیابی نشد. در حال حاضر کاربر با این نام کاربری موجود است.',

	'LBL_DUPLICATE_USER_EXISTS' => 'کاربر موجود است',

	/* For Vtiger7*/
	'LBL_USERS_SETTINGS' => 'تنظیمات کاربر',
	'LBL_TEMPLATES' => 'Templates',
);

$jsLanguageStrings = array(

	//Curency seperator validation messages
	'JS_ENTER_OLD_PASSWORD'=>'لطفاً رمز عبور قدیمی خود را وارد کنید',
	'JS_ENTER_NEW_PASSWORD'=>'لطفاً رمز عبور جدید خود را وارد کنید',
	'JS_ENTER_CONFIRMATION_PASSWORD'=>'لطفاً تاییدیه رمز عبور خود را وارد کنید.',
	'JS_REENTER_PASSWORDS'=>'لطفاً رمز عبور را مجدداً وارد نمایید',
	'JS_INVALID_PASSWORD'=>'شما باید یک نام کاربری و کلمه عبور معتبر مشخص کنید.',
	'JS_PASSWORD_CHANGE_FAILED_1'=>'تغییر نام کاربری و رمز عبور به دلیل ناموفق بود ',
	'JS_PASSWORD_CHANGE_FAILED_2'=>' ناموفق. رمز عبور جدیدی باید تنظیم شود.',
	'JS_PASSWORD_INCORRECT_OLD'=>'رمز عبور قدیمی مشخص شده اشتباه می باشد. اطلاعات رمز عبور را مجدداً وارد کنید.',
	'JS_ENTERED_CURRENT_USERNAME_MSG' => 'شما نام کاربری فعلی را وارد کرده اید. لطفا نام کاربر جدید را وارد کنید.',
	'JS_NEW_ACCESS_KEY_REQUESTED' => 'کلید جدید دسترسی درخواست داده شد',
	'JS_CHANGE_ACCESS_KEY_CONFIRMATION' => 'شما کلید دسترسی جدید درخواست کرده اید.<br>با کلید دسترسی جدید ارائه شده, شما باید به جای کلید دسترسی قدیمی را با جدید در همه افزونه های نصب شده عوض کنید.<br>میخواهید ادامه دهید؟',
);